(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    313402,       6959]
NotebookOptionsPosition[    308915,       6829]
NotebookOutlinePosition[    309298,       6846]
CellTagsIndexPosition[    309255,       6843]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Ming", " ", "Gong"}], ",", " ", 
    RowBox[{"Computational", " ", "Physics"}], ",", " ", 
    RowBox[{"Lecture", " ", "notes", " ", "for", " ", "students"}], ",", " ", 
    "2020"}], " ", "*)"}], "  ", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Andreev", " ", "reflection", " ", "between", " ", "the", " ", "normal", 
    " ", "phase", " ", "and", " ", "the", " ", "superconducting", " ", 
    "phase"}], " ", "*)"}], " ", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Match", " ", "the", " ", "wave", " ", "function", " ", "at", " ", "the", 
    " ", "phase", " ", "boundary"}], " ", "*)"}], " ", "\[IndentingNewLine]", 
  
  RowBox[{"(*", " ", 
   RowBox[{"Determine", " ", "the", " ", "current"}], " ", "*)"}], "  ", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    GraphicsBox[
     TagBox[RasterBox[CompressedData["
1:eJzsvQm81dP3/988SlFSmhMNaKB5LkkqJZEImYroQwqZJWVIZlIhSlFCpEHG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       "], {{0, 257}, {474, 0}}, {0, 255},
       ColorFunction->RGBColor],
      BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
      Selectable->False],
     BaseStyle->"ImageGraphics",
     ImageSize->{435.5, Automatic},
     ImageSizeRaw->{474, 257},
     PlotRange->{{0, 474}, {0, 257}},
     ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"A", " ", "is", " ", "the", " ", "Andreev", " ", 
     RowBox[{"reflection", ".", " ", "The"}], " ", "energy", " ", "of", " ", 
     "the", " ", "hole", " ", "is", " ", "below", " ", "the", " ", "chemical",
      " ", "potential"}], " ", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "In", " ", "the", " ", "regime", " ", "when", " ", "the", " ", "input", 
      " ", "energy", " ", "is", " ", "larger", " ", "than", " ", "the", " ", 
      "energy", " ", "gap"}], ",", " ", 
     RowBox[{
     "thus", " ", "plane", "\[IndentingNewLine]", "wave", " ", "is", " ", 
      "allowed"}]}], " ", "*)"}], " ", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Explanation", ":", " ", 
      RowBox[{"In", " ", "the", " ", "normal", " ", "phase"}]}], ",", " ", 
     RowBox[{"the", " ", "four", " ", "momenta", " ", "are", " ", "k1"}], ",",
      " ", "k2", ",", " ", 
     RowBox[{"-", "k1"}], ",", " ", 
     RowBox[{
      RowBox[{"-", "k2"}], ";", "\[IndentingNewLine]", 
      RowBox[{"In", " ", "the", " ", "superconducting", " ", "phase"}]}], ",",
      " ", 
     RowBox[{"the", " ", "four", " ", "momenta", " ", "are", " ", "q1"}], ",",
      " ", "q2", ",", " ", 
     RowBox[{"-", "q1"}], ",", " ", 
     RowBox[{"-", "q2"}]}], " ", "*)"}], " ", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "Physics", " ", "in", " ", "the", " ", "condition", " ", "when", " ", 
      "Ek"}], " ", "<", " ", "\[CapitalDelta]"}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Clear", "[", 
    RowBox[{
    "k1", ",", " ", "k2", ",", " ", "q1", ",", " ", "q2", ",", " ", "a", ",", 
     " ", "b", ",", "c", ",", "d", ",", "u", ",", "v"}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"hbar", " ", "=", " ", 
     RowBox[{"\\[", " ", "HBar", " ", "]"}]}], " ", "*)"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Ek", " ", ">", " ", "\[CapitalDelta]"}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hbar", " ", "=", " ", "\[HBar]"}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"H", " ", "=", " ", 
     RowBox[{"Z", " ", "kf", " ", 
      RowBox[{"hbar", "/", "m"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"a", " ", "for", " ", "Andreev", " ", "reflection"}], " ", "*)"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"psi1", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", " ", "0"}], "}"}], " ", 
       RowBox[{"Exp", "[", 
        RowBox[{"I", " ", "k1", " ", "x"}], "]"}]}], " ", "+", " ", 
      RowBox[{"b", " ", 
       RowBox[{"{", 
        RowBox[{"1", ",", " ", "0"}], "}"}], " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "I"}], " ", "k1", " ", "x"}], "]"}]}], " ", "+", " ", 
      RowBox[{"a", " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", " ", "1"}], "}"}], " ", 
       RowBox[{"Exp", "[", 
        RowBox[{"I", " ", "k2", " ", "x"}], "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"psi2", " ", "=", " ", 
     RowBox[{
      RowBox[{"c", " ", 
       RowBox[{"{", 
        RowBox[{"u", ",", " ", "v"}], "}"}], " ", 
       RowBox[{"Exp", "[", 
        RowBox[{"I", " ", "q1", " ", "x"}], "]"}]}], " ", "+", " ", 
      RowBox[{"d", " ", 
       RowBox[{"{", 
        RowBox[{"v", ",", " ", "u"}], "}"}], " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "I"}], " ", "q2", " ", "x"}], "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"psi1", "//", "MatrixForm"}], "\[IndentingNewLine]", 
   RowBox[{"psi2", "//", "MatrixForm"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f1", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"psi2", " ", "-", " ", "psi1"}], ")"}], "/.", 
      RowBox[{"{", 
       RowBox[{"x", "\[Rule]", " ", "0"}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f2", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"psi2", " ", "-", " ", "psi1"}], ",", " ", "x"}], "]"}], 
        "-", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", " ", "m", " ", 
           RowBox[{"H", "/", "hbar"}]}], ")"}], " ", "psi1"}]}], ")"}], "/.", 
      
      RowBox[{"{", 
       RowBox[{"x", "\[Rule]", " ", "0"}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"f1", "//", "MatrixForm"}], "\[IndentingNewLine]", 
   RowBox[{"f2", "//", "MatrixForm"}], "\[IndentingNewLine]", 
   RowBox[{"eq1", "=", 
    RowBox[{"f1", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"eq2", "=", 
    RowBox[{"f1", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"eq3", "=", 
    RowBox[{"f2", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"eq4", "=", 
    RowBox[{"f2", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"Sol", "=", 
    RowBox[{"FullSimplify", "[", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"eq1", "\[Equal]", "0"}], ",", 
         RowBox[{"eq2", "\[Equal]", "0"}], ",", 
         RowBox[{"eq3", "\[Equal]", "0"}], ",", 
         RowBox[{"eq4", "\[Equal]", "0"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}], "]"}], "]"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Finally", ",", " ", 
     RowBox[{"let", " ", "us", " ", "assume", " ", "that", " ", "k1"}], ",", 
     " ", "k2", ",", " ", 
     RowBox[{
     "q1", " ", "and", " ", "q2", " ", "are", " ", "quick", " ", "close", " ",
       "to", " ", "kf"}], ",", "\[IndentingNewLine]", 
     RowBox[{
     "where", " ", "kf", " ", "is", " ", "the", " ", "Fermi", " ", "energy", 
      " ", "without", " ", 
      RowBox[{"pairing", ".", " ", "This"}], " ", "is", " ", "true", " ", 
      "in", " ", "the", " ", "condition", "\[IndentingNewLine]", "that", " ", 
      "th", " ", "chemical", " ", "potential", " ", "mu", " ", "is", " ", 
      "much", " ", "larger", " ", "than", " ", "paring", " ", "strength", " ",
       "and", " ", "E"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"Sol", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"k1", "\[Rule]", " ", "kf"}], ",", " ", 
       RowBox[{"k2", "\[Rule]", " ", "kf"}], ",", " ", 
       RowBox[{"q1", "\[Rule]", " ", "kf"}], ",", " ", 
       RowBox[{"q2", "\[Rule]", " ", "kf"}]}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.801192776748333*^9, 3.80119283865543*^9}, {
   3.801192877423991*^9, 3.801192920480875*^9}, {3.801192962267988*^9, 
   3.80119307492456*^9}, {3.801193576710011*^9, 3.801193683323907*^9}, {
   3.801193806680201*^9, 3.801193842408312*^9}, {3.8011940202203283`*^9, 
   3.801194035839109*^9}, {3.801194075195251*^9, 3.8011941067341013`*^9}, {
   3.801194156555475*^9, 3.801194156690506*^9}, {3.801194199690649*^9, 
   3.801194206729381*^9}, {3.80119490360986*^9, 3.801194964761725*^9}, {
   3.801195160355009*^9, 3.801195247706402*^9}, {3.801262222738965*^9, 
   3.801262231709207*^9}, 3.801262322934108*^9, {3.801262359514331*^9, 
   3.801262498382442*^9}, {3.8012625326263847`*^9, 3.801262605301646*^9}, {
   3.801262685321497*^9, 3.801262686153223*^9}, {3.8014309376786327`*^9, 
   3.801430948283516*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{
        RowBox[{"b", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "k1", " ", "x"}]]}], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "k1", " ", "x"}]]}]},
      {
       RowBox[{"a", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "k2", " ", "x"}]]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.801192886826096*^9, 3.8011929210548573`*^9}, {
   3.801192989467948*^9, 3.801193028016151*^9}, 3.8011930752876177`*^9, {
   3.801193587245317*^9, 3.8011936835445013`*^9}, 3.801193776152028*^9, 
   3.8011938103345413`*^9, 3.8011940363941708`*^9, {3.801194094272992*^9, 
   3.8011941069950237`*^9}, 3.8011941574964933`*^9, 3.801194760538682*^9, {
   3.801262493414239*^9, 3.8012624993841553`*^9}, 3.801262542300434*^9, 
   3.801262605984868*^9, 3.801430949465288*^9, 3.80143161134006*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{
        RowBox[{"c", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "q1", " ", "x"}]], " ", "u"}], "+", 
        RowBox[{"d", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "q2", " ", "x"}]], " ", 
         "v"}]}]},
      {
       RowBox[{
        RowBox[{"d", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "q2", " ", "x"}]], " ", "u"}],
         "+", 
        RowBox[{"c", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "q1", " ", "x"}]], " ", "v"}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.801192886826096*^9, 3.8011929210548573`*^9}, {
   3.801192989467948*^9, 3.801193028016151*^9}, 3.8011930752876177`*^9, {
   3.801193587245317*^9, 3.8011936835445013`*^9}, 3.801193776152028*^9, 
   3.8011938103345413`*^9, 3.8011940363941708`*^9, {3.801194094272992*^9, 
   3.8011941069950237`*^9}, 3.8011941574964933`*^9, 3.801194760538682*^9, {
   3.801262493414239*^9, 3.8012624993841553`*^9}, 3.801262542300434*^9, 
   3.801262605984868*^9, 3.801430949465288*^9, 3.8014316113409653`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{
        RowBox[{"-", "1"}], "-", "b", "+", 
        RowBox[{"c", " ", "u"}], "+", 
        RowBox[{"d", " ", "v"}]}]},
      {
       RowBox[{
        RowBox[{"-", "a"}], "+", 
        RowBox[{"d", " ", "u"}], "+", 
        RowBox[{"c", " ", "v"}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.801192886826096*^9, 3.8011929210548573`*^9}, {
   3.801192989467948*^9, 3.801193028016151*^9}, 3.8011930752876177`*^9, {
   3.801193587245317*^9, 3.8011936835445013`*^9}, 3.801193776152028*^9, 
   3.8011938103345413`*^9, 3.8011940363941708`*^9, {3.801194094272992*^9, 
   3.8011941069950237`*^9}, 3.8011941574964933`*^9, 3.801194760538682*^9, {
   3.801262493414239*^9, 3.8012624993841553`*^9}, 3.801262542300434*^9, 
   3.801262605984868*^9, 3.801430949465288*^9, 3.8014316113416357`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "k1"}], "+", 
        RowBox[{"\[ImaginaryI]", " ", "b", " ", "k1"}], "+", 
        RowBox[{"\[ImaginaryI]", " ", "c", " ", "q1", " ", "u"}], "-", 
        RowBox[{"\[ImaginaryI]", " ", "d", " ", "q2", " ", "v"}], "-", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "b"}], ")"}], " ", "kf", " ", "Z"}]}]},
      {
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "k2"}], "-", 
        RowBox[{"\[ImaginaryI]", " ", "d", " ", "q2", " ", "u"}], "+", 
        RowBox[{"\[ImaginaryI]", " ", "c", " ", "q1", " ", "v"}], "-", 
        RowBox[{"2", " ", "a", " ", "kf", " ", "Z"}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.801192886826096*^9, 3.8011929210548573`*^9}, {
   3.801192989467948*^9, 3.801193028016151*^9}, 3.8011930752876177`*^9, {
   3.801193587245317*^9, 3.8011936835445013`*^9}, 3.801193776152028*^9, 
   3.8011938103345413`*^9, 3.8011940363941708`*^9, {3.801194094272992*^9, 
   3.8011941069950237`*^9}, 3.8011941574964933`*^9, 3.801194760538682*^9, {
   3.801262493414239*^9, 3.8012624993841553`*^9}, 3.801262542300434*^9, 
   3.801262605984868*^9, 3.801430949465288*^9, 3.801431611342186*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1"}], "-", "b", "+", 
  RowBox[{"c", " ", "u"}], "+", 
  RowBox[{"d", " ", "v"}]}]], "Output",
 CellChangeTimes->{{3.801192886826096*^9, 3.8011929210548573`*^9}, {
   3.801192989467948*^9, 3.801193028016151*^9}, 3.8011930752876177`*^9, {
   3.801193587245317*^9, 3.8011936835445013`*^9}, 3.801193776152028*^9, 
   3.8011938103345413`*^9, 3.8011940363941708`*^9, {3.801194094272992*^9, 
   3.8011941069950237`*^9}, 3.8011941574964933`*^9, 3.801194760538682*^9, {
   3.801262493414239*^9, 3.8012624993841553`*^9}, 3.801262542300434*^9, 
   3.801262605984868*^9, 3.801430949465288*^9, 3.801431611342555*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "a"}], "+", 
  RowBox[{"d", " ", "u"}], "+", 
  RowBox[{"c", " ", "v"}]}]], "Output",
 CellChangeTimes->{{3.801192886826096*^9, 3.8011929210548573`*^9}, {
   3.801192989467948*^9, 3.801193028016151*^9}, 3.8011930752876177`*^9, {
   3.801193587245317*^9, 3.8011936835445013`*^9}, 3.801193776152028*^9, 
   3.8011938103345413`*^9, 3.8011940363941708`*^9, {3.801194094272992*^9, 
   3.8011941069950237`*^9}, 3.8011941574964933`*^9, 3.801194760538682*^9, {
   3.801262493414239*^9, 3.8012624993841553`*^9}, 3.801262542300434*^9, 
   3.801262605984868*^9, 3.801430949465288*^9, 3.801431611342926*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "\[ImaginaryI]"}], " ", "k1"}], "+", 
  RowBox[{"\[ImaginaryI]", " ", "b", " ", "k1"}], "+", 
  RowBox[{"\[ImaginaryI]", " ", "c", " ", "q1", " ", "u"}], "-", 
  RowBox[{"\[ImaginaryI]", " ", "d", " ", "q2", " ", "v"}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "b"}], ")"}], " ", "kf", " ", "Z"}]}]], "Output",
 CellChangeTimes->{{3.801192886826096*^9, 3.8011929210548573`*^9}, {
   3.801192989467948*^9, 3.801193028016151*^9}, 3.8011930752876177`*^9, {
   3.801193587245317*^9, 3.8011936835445013`*^9}, 3.801193776152028*^9, 
   3.8011938103345413`*^9, 3.8011940363941708`*^9, {3.801194094272992*^9, 
   3.8011941069950237`*^9}, 3.8011941574964933`*^9, 3.801194760538682*^9, {
   3.801262493414239*^9, 3.8012624993841553`*^9}, 3.801262542300434*^9, 
   3.801262605984868*^9, 3.801430949465288*^9, 3.801431611343309*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "k2"}], "-", 
  RowBox[{"\[ImaginaryI]", " ", "d", " ", "q2", " ", "u"}], "+", 
  RowBox[{"\[ImaginaryI]", " ", "c", " ", "q1", " ", "v"}], "-", 
  RowBox[{"2", " ", "a", " ", "kf", " ", "Z"}]}]], "Output",
 CellChangeTimes->{{3.801192886826096*^9, 3.8011929210548573`*^9}, {
   3.801192989467948*^9, 3.801193028016151*^9}, 3.8011930752876177`*^9, {
   3.801193587245317*^9, 3.8011936835445013`*^9}, 3.801193776152028*^9, 
   3.8011938103345413`*^9, 3.8011940363941708`*^9, {3.801194094272992*^9, 
   3.8011941069950237`*^9}, 3.8011941574964933`*^9, 3.801194760538682*^9, {
   3.801262493414239*^9, 3.8012624993841553`*^9}, 3.801262542300434*^9, 
   3.801262605984868*^9, 3.801430949465288*^9, 3.801431611343678*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "k1", " ", 
        RowBox[{"(", 
         RowBox[{"q1", "+", "q2"}], ")"}], " ", "u", " ", "v"}], 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", 
         RowBox[{"(", 
          RowBox[{"k1", "+", "q1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"k2", "+", "q2"}], ")"}], " ", 
         SuperscriptBox["u", "2"]}], "+", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{"k2", "-", "q1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"k1", "-", "q2"}], ")"}], " ", 
         SuperscriptBox["v", "2"]}], "-", 
        RowBox[{"2", " ", "kf", " ", 
         RowBox[{"(", 
          RowBox[{"k1", "-", "k2", "+", "q1", "-", "q2"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"u", "-", "v"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "v"}], ")"}], " ", "Z"}], "-", 
        RowBox[{"4", " ", "\[ImaginaryI]", " ", 
         SuperscriptBox["kf", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"u", "-", "v"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "v"}], ")"}], " ", 
         SuperscriptBox["Z", "2"]}]}]]}]}], ",", 
    RowBox[{"b", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "1"}], "-", 
      FractionBox[
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "k1", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"q2", " ", 
           SuperscriptBox["u", "2"]}], "+", 
          RowBox[{"q1", " ", 
           SuperscriptBox["v", "2"]}], "+", 
          RowBox[{"k2", " ", 
           RowBox[{"(", 
            RowBox[{"u", "-", "v"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"u", "+", "v"}], ")"}]}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "kf", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["u", "2"]}], "+", 
             SuperscriptBox["v", "2"]}], ")"}], " ", "Z"}]}], ")"}]}], 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", 
         RowBox[{"(", 
          RowBox[{"k1", "+", "q1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"k2", "+", "q2"}], ")"}], " ", 
         SuperscriptBox["u", "2"]}], "+", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{"k2", "-", "q1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"k1", "-", "q2"}], ")"}], " ", 
         SuperscriptBox["v", "2"]}], "-", 
        RowBox[{"2", " ", "kf", " ", 
         RowBox[{"(", 
          RowBox[{"k1", "-", "k2", "+", "q1", "-", "q2"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"u", "-", "v"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "v"}], ")"}], " ", "Z"}], "-", 
        RowBox[{"4", " ", "\[ImaginaryI]", " ", 
         SuperscriptBox["kf", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"u", "-", "v"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "v"}], ")"}], " ", 
         SuperscriptBox["Z", "2"]}]}]]}]}], ",", 
    RowBox[{"c", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "k1", " ", "u", " ", 
        RowBox[{"(", 
         RowBox[{"k2", "+", "q2", "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "kf", " ", "Z"}]}], ")"}]}], 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", 
         RowBox[{"(", 
          RowBox[{"k1", "+", "q1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"k2", "+", "q2"}], ")"}], " ", 
         SuperscriptBox["u", "2"]}], "+", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{"k2", "-", "q1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"k1", "-", "q2"}], ")"}], " ", 
         SuperscriptBox["v", "2"]}], "-", 
        RowBox[{"2", " ", "kf", " ", 
         RowBox[{"(", 
          RowBox[{"k1", "-", "k2", "+", "q1", "-", "q2"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"u", "-", "v"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "v"}], ")"}], " ", "Z"}], "-", 
        RowBox[{"4", " ", "\[ImaginaryI]", " ", 
         SuperscriptBox["kf", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"u", "-", "v"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "v"}], ")"}], " ", 
         SuperscriptBox["Z", "2"]}]}]]}]}], ",", 
    RowBox[{"d", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", "\[ImaginaryI]", " ", "k1", " ", "v", " ", 
       RowBox[{"(", 
        RowBox[{"k2", "-", "q1", "-", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "kf", " ", "Z"}]}], ")"}]}], 
      
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{"(", 
         RowBox[{"k1", "+", "q1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"k2", "+", "q2"}], ")"}], " ", 
        SuperscriptBox["u", "2"]}], "+", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{"k2", "-", "q1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"k1", "-", "q2"}], ")"}], " ", 
        SuperscriptBox["v", "2"]}], "-", 
       RowBox[{"2", " ", "kf", " ", 
        RowBox[{"(", 
         RowBox[{"k1", "-", "k2", "+", "q1", "-", "q2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"u", "-", "v"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"u", "+", "v"}], ")"}], " ", "Z"}], "-", 
       RowBox[{"4", " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["kf", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"u", "-", "v"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"u", "+", "v"}], ")"}], " ", 
        SuperscriptBox["Z", "2"]}]}]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.801192886826096*^9, 3.8011929210548573`*^9}, {
   3.801192989467948*^9, 3.801193028016151*^9}, 3.8011930752876177`*^9, {
   3.801193587245317*^9, 3.8011936835445013`*^9}, 3.801193776152028*^9, 
   3.8011938103345413`*^9, 3.8011940363941708`*^9, {3.801194094272992*^9, 
   3.8011941069950237`*^9}, 3.8011941574964933`*^9, 3.801194760538682*^9, {
   3.801262493414239*^9, 3.8012624993841553`*^9}, 3.801262542300434*^9, 
   3.801262605984868*^9, 3.801430949465288*^9, 3.801431612085541*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "\[Rule]", 
     FractionBox[
      RowBox[{"u", " ", "v"}], 
      RowBox[{
       SuperscriptBox["u", "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"u", "-", "v"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"u", "+", "v"}], ")"}], " ", 
        SuperscriptBox["Z", "2"]}]}]]}], ",", 
    RowBox[{"b", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"u", "-", "v"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"u", "+", "v"}], ")"}], " ", "Z", " ", 
        RowBox[{"(", 
         RowBox[{"\[ImaginaryI]", "+", "Z"}], ")"}]}], 
       RowBox[{
        SuperscriptBox["u", "2"], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "-", "v"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "v"}], ")"}], " ", 
         SuperscriptBox["Z", "2"]}]}]]}]}], ",", 
    RowBox[{"c", "\[Rule]", 
     FractionBox[
      RowBox[{"u", "-", 
       RowBox[{"\[ImaginaryI]", " ", "u", " ", "Z"}]}], 
      RowBox[{
       SuperscriptBox["u", "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"u", "-", "v"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"u", "+", "v"}], ")"}], " ", 
        SuperscriptBox["Z", "2"]}]}]]}], ",", 
    RowBox[{"d", "\[Rule]", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", "v", " ", "Z"}], 
      RowBox[{
       SuperscriptBox["u", "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"u", "-", "v"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"u", "+", "v"}], ")"}], " ", 
        SuperscriptBox["Z", "2"]}]}]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.801192886826096*^9, 3.8011929210548573`*^9}, {
   3.801192989467948*^9, 3.801193028016151*^9}, 3.8011930752876177`*^9, {
   3.801193587245317*^9, 3.8011936835445013`*^9}, 3.801193776152028*^9, 
   3.8011938103345413`*^9, 3.8011940363941708`*^9, {3.801194094272992*^9, 
   3.8011941069950237`*^9}, 3.8011941574964933`*^9, 3.801194760538682*^9, {
   3.801262493414239*^9, 3.8012624993841553`*^9}, 3.801262542300434*^9, 
   3.801262605984868*^9, 3.801430949465288*^9, 3.801431612122661*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.801193363854012*^9, 3.801193364565901*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Cond", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", 
      FractionBox[
       RowBox[{"u", " ", "v"}], 
       RowBox[{
        SuperscriptBox["u", "2"], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "-", "v"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "v"}], ")"}], " ", 
         SuperscriptBox["Z", "2"]}]}]]}], ",", 
     RowBox[{"b", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "-", "v"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "v"}], ")"}], " ", "Z", " ", 
         RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", "+", "Z"}], ")"}]}], 
        RowBox[{
         SuperscriptBox["u", "2"], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"u", "-", "v"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"u", "+", "v"}], ")"}], " ", 
          SuperscriptBox["Z", "2"]}]}]]}]}], ",", 
     RowBox[{"c", "\[Rule]", 
      FractionBox[
       RowBox[{"u", "-", 
        RowBox[{"\[ImaginaryI]", " ", "u", " ", "Z"}]}], 
       RowBox[{
        SuperscriptBox["u", "2"], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "-", "v"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "v"}], ")"}], " ", 
         SuperscriptBox["Z", "2"]}]}]]}], ",", 
     RowBox[{"d", "\[Rule]", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "v", " ", "Z"}], 
       RowBox[{
        SuperscriptBox["u", "2"], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "-", "v"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "v"}], ")"}], " ", 
         SuperscriptBox["Z", "2"]}]}]]}], ",", 
     RowBox[{"ac", "\[Rule]", 
      FractionBox[
       RowBox[{"u", " ", "v"}], 
       RowBox[{
        SuperscriptBox["u", "2"], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "-", "v"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "v"}], ")"}], " ", 
         SuperscriptBox["Z", "2"]}]}]]}], ",", 
     RowBox[{"bc", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "-", "v"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "v"}], ")"}], " ", "Z", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], "+", "Z"}], ")"}]}], 
        RowBox[{
         SuperscriptBox["u", "2"], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"u", "-", "v"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"u", "+", "v"}], ")"}], " ", 
          SuperscriptBox["Z", "2"]}]}]]}]}], ",", 
     RowBox[{"cc", "\[Rule]", 
      FractionBox[
       RowBox[{"u", "+", 
        RowBox[{"\[ImaginaryI]", " ", "u", " ", "Z"}]}], 
       RowBox[{
        SuperscriptBox["u", "2"], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "-", "v"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "v"}], ")"}], " ", 
         SuperscriptBox["Z", "2"]}]}]]}], ",", 
     RowBox[{"dc", "\[Rule]", 
      FractionBox[
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "v", " ", "Z"}], 
       RowBox[{
        SuperscriptBox["u", "2"], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "-", "v"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"u", "+", "v"}], ")"}], " ", 
         SuperscriptBox["Z", "2"]}]}]]}]}], "}"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.801194536700989*^9, 3.8011945665117903`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", 
    FractionBox[
     RowBox[{"u", " ", "v"}], 
     RowBox[{
      SuperscriptBox["u", "2"], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"u", "-", "v"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"u", "+", "v"}], ")"}], " ", 
       SuperscriptBox["Z", "2"]}]}]]}], ",", 
   RowBox[{"b", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"u", "-", "v"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"u", "+", "v"}], ")"}], " ", "Z", " ", 
       RowBox[{"(", 
        RowBox[{"\[ImaginaryI]", "+", "Z"}], ")"}]}], 
      RowBox[{
       SuperscriptBox["u", "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"u", "-", "v"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"u", "+", "v"}], ")"}], " ", 
        SuperscriptBox["Z", "2"]}]}]]}]}], ",", 
   RowBox[{"c", "\[Rule]", 
    FractionBox[
     RowBox[{"u", "-", 
      RowBox[{"\[ImaginaryI]", " ", "u", " ", "Z"}]}], 
     RowBox[{
      SuperscriptBox["u", "2"], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"u", "-", "v"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"u", "+", "v"}], ")"}], " ", 
       SuperscriptBox["Z", "2"]}]}]]}], ",", 
   RowBox[{"d", "\[Rule]", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", "v", " ", "Z"}], 
     RowBox[{
      SuperscriptBox["u", "2"], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"u", "-", "v"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"u", "+", "v"}], ")"}], " ", 
       SuperscriptBox["Z", "2"]}]}]]}], ",", 
   RowBox[{"ac", "\[Rule]", 
    FractionBox[
     RowBox[{"u", " ", "v"}], 
     RowBox[{
      SuperscriptBox["u", "2"], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"u", "-", "v"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"u", "+", "v"}], ")"}], " ", 
       SuperscriptBox["Z", "2"]}]}]]}], ",", 
   RowBox[{"bc", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"u", "-", "v"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"u", "+", "v"}], ")"}], " ", "Z", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], "+", "Z"}], ")"}]}], 
      RowBox[{
       SuperscriptBox["u", "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"u", "-", "v"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"u", "+", "v"}], ")"}], " ", 
        SuperscriptBox["Z", "2"]}]}]]}]}], ",", 
   RowBox[{"cc", "\[Rule]", 
    FractionBox[
     RowBox[{"u", "+", 
      RowBox[{"\[ImaginaryI]", " ", "u", " ", "Z"}]}], 
     RowBox[{
      SuperscriptBox["u", "2"], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"u", "-", "v"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"u", "+", "v"}], ")"}], " ", 
       SuperscriptBox["Z", "2"]}]}]]}], ",", 
   RowBox[{"dc", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", "v", " ", "Z"}], 
      RowBox[{
       SuperscriptBox["u", "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"u", "-", "v"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"u", "+", "v"}], ")"}], " ", 
        SuperscriptBox["Z", "2"]}]}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.801194566948525*^9, 3.8011947662994757`*^9, 
  3.801262619686286*^9, 3.8014309567483387`*^9, 3.801431615555066*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Relataed", " ", "to", " ", "the", " ", "current"}], " ", "*)"}], 
  " ", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"T", " ", "=", " ", 
     RowBox[{
      RowBox[{"1", " ", "+"}], " ", "|", "A", "|", 
      RowBox[{
       RowBox[{"^", "2"}], " ", "-"}], " ", "|", "B", "|", 
      RowBox[{"^", "2"}]}]}], ",", " ", 
    RowBox[{
    "where", " ", "Andreev", " ", "reflection", " ", "has", " ", "positive", 
     " ", "contribution", " ", "to", " ", "the", " ", "total", " ", 
     "crrent"}]}], " ", "*)"}], " ", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"We", " ", "have", " ", "assumed", " ", "k1"}], " ", "=", " ", 
     RowBox[{"k2", " ", "=", " ", 
      RowBox[{"q1", " ", "=", " ", "q2"}]}]}], ",", " ", 
    RowBox[{
    "which", " ", "is", " ", "a", " ", "good", " ", "approximation", " ", 
     "in", " ", "most", " ", "of", " ", "the", " ", "cases"}]}], " ", "*)"}], 
  " ", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Ham", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "-", "\[Mu]"}], ",", " ", "\[CapitalDelta]"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\[CapitalDelta]", ",", " ", 
        RowBox[{
         RowBox[{"-", "x"}], " ", "+", " ", "\[Mu]"}]}], "}"}]}], "}"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"Eigenvalues", "[", "Ham", "]"}], "\[IndentingNewLine]", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["\[CapitalDelta]", "2"], "-", 
        RowBox[{"2", " ", "x", " ", "\[Mu]"}], "+", 
        SuperscriptBox["\[Mu]", "2"]}]], "\[Equal]", "Ek"}], ",", " ", "x"}], 
    "]"}], "\[IndentingNewLine]", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"Eigensystem", "[", "Ham", "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{"x", "\[Rule]", " ", 
       RowBox[{
        SqrtBox[
         RowBox[{
          SuperscriptBox["Ek", "2"], "-", 
          SuperscriptBox["\[CapitalDelta]", "2"]}]], "+", "\[Mu]"}]}], 
      "}"}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        FractionBox[
         RowBox[{
          SqrtBox[
           SuperscriptBox["Ek", "2"]], "+", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["Ek", "2"], "-", 
            SuperscriptBox["\[CapitalDelta]", "2"]}]]}], "\[CapitalDelta]"], 
        ",", "1"}], "}"}], "/", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"1", " ", "+", " ", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"Ek", "+", 
            SqrtBox[
             RowBox[{
              SuperscriptBox["Ek", "2"], "-", 
              SuperscriptBox["\[CapitalDelta]", "2"]}]]}], "\[CapitalDelta]"],
           ")"}], "^", "2"}]}], "]"}]}], ",", " ", 
     RowBox[{"Assumptions", "\[Rule]", " ", 
      RowBox[{"Ek", ">", "\[CapitalDelta]"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"u", "=", 
     FractionBox[
      RowBox[{"\[CapitalDelta]", " ", 
       SqrtBox[
        FractionBox[
         RowBox[{"Ek", " ", 
          RowBox[{"(", 
           RowBox[{"Ek", "+", 
            SqrtBox[
             RowBox[{
              SuperscriptBox["Ek", "2"], "-", 
              SuperscriptBox["\[CapitalDelta]", "2"]}]]}], ")"}]}], 
         SuperscriptBox["\[CapitalDelta]", "2"]]]}], 
      RowBox[{
       SqrtBox["2"], " ", "Ek"}]]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", " ", "=", " ", 
     FractionBox["1", 
      SqrtBox[
       RowBox[{"1", "+", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"Ek", "+", 
            SqrtBox[
             RowBox[{
              SuperscriptBox["Ek", "2"], "-", 
              SuperscriptBox["\[CapitalDelta]", "2"]}]]}], ")"}], "2"], 
         SuperscriptBox["\[CapitalDelta]", "2"]]}]]]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"J1", "=", 
    RowBox[{"FullSimplify", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", " ", 
        RowBox[{"ac", " ", "a"}], " ", "-", " ", 
        RowBox[{"bc", " ", "b"}]}], ")"}], "/.", "Cond"}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"J2", "=", 
    RowBox[{"FullSimplify", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"cc", "*", "c"}], " ", "-", 
        RowBox[{"dc", " ", "d"}]}], " ", ")"}], "/.", "Cond"}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Show", " ", "that", " ", "J1"}], " ", "=", " ", "J2"}], ",", 
     " ", 
     RowBox[{"that", " ", "is"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"1", " ", "+"}], " ", "|", "a", "|", 
       RowBox[{
        RowBox[{"^", "2"}], " ", "-"}], " ", "|", "b", "|", 
       RowBox[{"^", "2"}]}], " ", "=", " ", 
      RowBox[{"|", "c", "|", 
       RowBox[{
        RowBox[{"^", "2"}], " ", "-"}], " ", "|", "d", "|", 
       RowBox[{"^", "2"}]}]}]}], " ", "*)"}], " ", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"However", ",", " ", 
     RowBox[{"|", "a", "|", 
      RowBox[{
       RowBox[{"^", "2"}], " ", "+"}], " ", "|", "b", "|", 
      RowBox[{
       RowBox[{"^", "2"}], " ", "+"}], " ", "|", "c", "|", 
      RowBox[{
       RowBox[{"^", "2"}], " ", "+"}], " ", "|", "d", "|", 
      RowBox[{
       RowBox[{"^", "2"}], " ", "not", " ", "equal", " ", "1"}]}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"J2", "-", "J1"}], "\[IndentingNewLine]", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"dc", "*", "d"}], " ", "+", 
       RowBox[{"cc", " ", "*", "c"}]}], ")"}], "/.", "Cond"}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"d", "*", "dc"}], " ", "+", " ", 
       RowBox[{"c", "*", "cc"}], " ", "+", " ", 
       RowBox[{"a", "*", "ac"}], " ", "+", " ", 
       RowBox[{"b", "*", "bc"}]}], ")"}], "/.", "Cond"}], "]"}]}]}]], "Input",\

 CellChangeTimes->{{3.801194572505452*^9, 3.801194709435054*^9}, {
  3.801194970141486*^9, 3.8011950289662457`*^9}, {3.801208721624786*^9, 
  3.801208966720785*^9}, {3.801430965232141*^9, 3.801431150585136*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "-", "\[Mu]"}], ",", "\[CapitalDelta]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]", ",", 
     RowBox[{
      RowBox[{"-", "x"}], "+", "\[Mu]"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8014310351314507`*^9, {3.801431078306098*^9, 3.801431093243486*^9}, 
   3.801431620596724*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["\[CapitalDelta]", "2"], "-", 
      RowBox[{"2", " ", "x", " ", "\[Mu]"}], "+", 
      SuperscriptBox["\[Mu]", "2"]}]]}], ",", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["\[CapitalDelta]", "2"], "-", 
     RowBox[{"2", " ", "x", " ", "\[Mu]"}], "+", 
     SuperscriptBox["\[Mu]", "2"]}]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8014310351314507`*^9, {3.801431078306098*^9, 3.801431093243486*^9}, 
   3.8014316206778297`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["Ek", "2"], "-", 
         SuperscriptBox["\[CapitalDelta]", "2"]}]]}], "+", "\[Mu]"}]}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox["Ek", "2"], "-", 
        SuperscriptBox["\[CapitalDelta]", "2"]}]], "+", "\[Mu]"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.8014310351314507`*^9, {3.801431078306098*^9, 3.801431093243486*^9}, 
   3.8014316206915197`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      SqrtBox[
       SuperscriptBox["Ek", "2"]]}], ",", 
     SqrtBox[
      SuperscriptBox["Ek", "2"]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"-", 
          SqrtBox[
           SuperscriptBox["Ek", "2"]]}], "+", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["Ek", "2"], "-", 
           SuperscriptBox["\[CapitalDelta]", "2"]}]]}], "\[CapitalDelta]"], 
       ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{
         SqrtBox[
          SuperscriptBox["Ek", "2"]], "+", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["Ek", "2"], "-", 
           SuperscriptBox["\[CapitalDelta]", "2"]}]]}], "\[CapitalDelta]"], 
       ",", "1"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8014310351314507`*^9, {3.801431078306098*^9, 3.801431093243486*^9}, 
   3.801431620756817*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox["Ek", "2"], "-", 
         SuperscriptBox["\[CapitalDelta]", "2"]}]], "+", 
       RowBox[{"Abs", "[", "Ek", "]"}]}], ")"}], " ", 
     RowBox[{"Abs", "[", "\[CapitalDelta]", "]"}]}], 
    RowBox[{
     SqrtBox["2"], " ", "\[CapitalDelta]", " ", 
     SqrtBox[
      RowBox[{"Ek", " ", 
       RowBox[{"(", 
        RowBox[{"Ek", "+", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["Ek", "2"], "-", 
           SuperscriptBox["\[CapitalDelta]", "2"]}]]}], ")"}]}]]}]], ",", 
   FractionBox["1", 
    SqrtBox[
     RowBox[{"1", "+", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"Ek", "+", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["Ek", "2"], "-", 
            SuperscriptBox["\[CapitalDelta]", "2"]}]]}], ")"}], "2"], 
       SuperscriptBox["\[CapitalDelta]", "2"]]}]]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8014310351314507`*^9, {3.801431078306098*^9, 3.801431093243486*^9}, 
   3.8014316213544807`*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "Ek"}], 
  RowBox[{"Ek", "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["Ek", "2"], "-", 
      SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]], "Output",
 CellChangeTimes->{
  3.8014310351314507`*^9, {3.801431078306098*^9, 3.801431093243486*^9}, 
   3.801431621597704*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "Ek"}], 
  RowBox[{"Ek", "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["Ek", "2"], "-", 
      SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]], "Output",
 CellChangeTimes->{
  3.8014310351314507`*^9, {3.801431078306098*^9, 3.801431093243486*^9}, 
   3.801431621629538*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.8014310351314507`*^9, {3.801431078306098*^9, 3.801431093243486*^9}, 
   3.801431621630261*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "Ek", " ", 
   RowBox[{"(", 
    RowBox[{"Ek", "+", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["Ek", "2"], "-", 
       SuperscriptBox["\[CapitalDelta]", "2"]}]]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
     RowBox[{"2", " ", "Ek", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["Z", "2"]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"Ek", "+", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["Ek", "2"], "-", 
          SuperscriptBox["\[CapitalDelta]", "2"]}]]}], ")"}]}]}], ")"}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      SuperscriptBox["Ek", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["Z", "2"]}], ")"}]}], "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
      SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
     RowBox[{"2", " ", "Ek", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["Z", "2"]}], ")"}], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["Ek", "2"], "-", 
        SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], ")"}], "2"]]], "Output",\

 CellChangeTimes->{
  3.8014310351314507`*^9, {3.801431078306098*^9, 3.801431093243486*^9}, 
   3.801431621726931*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"8", " ", 
    SuperscriptBox["Ek", "4"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["Z", "2"]}], ")"}], "2"]}], "-", 
   RowBox[{"4", " ", 
    SuperscriptBox["Ek", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["Z", "2"]}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["Z", "4"]}]}], ")"}], " ", 
    SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["Z", "2"], "+", 
         SuperscriptBox["Z", "4"]}], ")"}]}]}], ")"}], " ", 
    SuperscriptBox["\[CapitalDelta]", "4"]}], "+", 
   RowBox[{"8", " ", 
    SuperscriptBox["Ek", "3"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["Z", "2"]}], ")"}], "2"], " ", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["Ek", "2"], "-", 
      SuperscriptBox["\[CapitalDelta]", "2"]}]]}], "-", 
   RowBox[{"8", " ", "Ek", " ", 
    SuperscriptBox["Z", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["Z", "2"]}], ")"}], " ", 
    SuperscriptBox["\[CapitalDelta]", "2"], " ", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["Ek", "2"], "-", 
      SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      SuperscriptBox["Ek", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["Z", "2"]}], ")"}]}], "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
      SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
     RowBox[{"2", " ", "Ek", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["Z", "2"]}], ")"}], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["Ek", "2"], "-", 
        SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], ")"}], "2"]]], "Output",\

 CellChangeTimes->{
  3.8014310351314507`*^9, {3.801431078306098*^9, 3.801431093243486*^9}, 
   3.801431621882207*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Physics", " ", "in", " ", "the", " ", "condition", " ", "when", " ", 
     "Ek"}], " ", "<", " ", "\[CapitalDelta]"}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", " ", "-", " ", "\[Mu]", " ", "-", " ", "Ek"}], ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "x"}], " ", "+", " ", "\[Mu]", " ", "-", " ", "Ek"}], 
        ")"}]}], " ", "\[Equal]", " ", 
      RowBox[{"\[CapitalDelta]", "^", "2"}]}], ",", " ", "x"}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8012066331797543`*^9, 3.80120666311863*^9}, {
  3.801262651956892*^9, 3.801262673091681*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["Ek", "2"], "-", 
         SuperscriptBox["\[CapitalDelta]", "2"]}]]}], "+", "\[Mu]"}]}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox["Ek", "2"], "-", 
        SuperscriptBox["\[CapitalDelta]", "2"]}]], "+", "\[Mu]"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.8012066635095053`*^9, 3.801431628732114*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Ham", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "-", "\[Mu]"}], ",", "\[CapitalDelta]"}], " ", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[CapitalDelta]", ",", " ", 
       RowBox[{
        RowBox[{"-", "x"}], "+", "\[Mu]"}]}], "}"}]}], "}"}], "/.", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", " ", 
     RowBox[{
      RowBox[{"-", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["Ek", "2"], "-", 
         SuperscriptBox["\[CapitalDelta]", "2"]}]]}], "+", "\[Mu]"}]}], 
    "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Eigensystem", "[", "Ham", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Ham", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "-", "\[Mu]"}], ",", "\[CapitalDelta]"}], " ", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[CapitalDelta]", ",", " ", 
       RowBox[{
        RowBox[{"-", "x"}], "+", "\[Mu]"}]}], "}"}]}], "}"}], "/.", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", " ", 
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox["Ek", "2"], "-", 
        SuperscriptBox["\[CapitalDelta]", "2"]}]], "+", "\[Mu]"}]}], 
    "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Eigensystem", "[", "Ham", "]"}]}], "Input",
 CellChangeTimes->{{3.801207291995219*^9, 3.80120739768909*^9}, {
  3.8014311623443213`*^9, 3.8014311729453487`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["Ek", "2"], "-", 
        SuperscriptBox["\[CapitalDelta]", "2"]}]]}], ",", "\[CapitalDelta]"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]", ",", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["Ek", "2"], "-", 
       SuperscriptBox["\[CapitalDelta]", "2"]}]]}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{{3.801207371408017*^9, 3.801207398290332*^9}, 
   3.801431173403376*^9, 3.801431631165506*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "Ek"}], ",", "Ek"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"Ek", "+", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["Ek", "2"], "-", 
            SuperscriptBox["\[CapitalDelta]", "2"]}]]}], "\[CapitalDelta]"]}],
        ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "Ek"}], "+", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["Ek", "2"], "-", 
            SuperscriptBox["\[CapitalDelta]", "2"]}]]}], "\[CapitalDelta]"]}],
        ",", "1"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.801207371408017*^9, 3.801207398290332*^9}, 
   3.801431173403376*^9, 3.8014316311672277`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     SqrtBox[
      RowBox[{
       SuperscriptBox["Ek", "2"], "-", 
       SuperscriptBox["\[CapitalDelta]", "2"]}]], ",", "\[CapitalDelta]"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]", ",", 
     RowBox[{"-", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["Ek", "2"], "-", 
        SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.801207371408017*^9, 3.801207398290332*^9}, 
   3.801431173403376*^9, 3.801431631168244*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "Ek"}], ",", "Ek"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"Ek", "-", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["Ek", "2"], "-", 
            SuperscriptBox["\[CapitalDelta]", "2"]}]]}], "\[CapitalDelta]"]}],
        ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "Ek"}], "-", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["Ek", "2"], "-", 
            SuperscriptBox["\[CapitalDelta]", "2"]}]]}], "\[CapitalDelta]"]}],
        ",", "1"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.801207371408017*^9, 3.801207398290332*^9}, 
   3.801431173403376*^9, 3.801431631169304*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.801207420870778*^9, 3.801207433942437*^9}, 
   3.801431182329419*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"J1", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", " ", 
      RowBox[{"ac", " ", "a"}], " ", "-", " ", 
      RowBox[{"bc", " ", "b"}]}], ")"}], "/.", "Cond"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"J2", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"cc", "*", "c"}], " ", "-", 
       RowBox[{"dc", " ", "d"}]}], " ", ")"}], "/.", "Cond"}], "]"}]}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Show", " ", "that", " ", "J1"}], " ", "=", " ", "J2"}], ",", 
    " ", 
    RowBox[{"that", " ", "is"}], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"1", " ", "+"}], " ", "|", "a", "|", 
      RowBox[{
       RowBox[{"^", "2"}], " ", "-"}], " ", "|", "b", "|", 
      RowBox[{"^", "2"}]}], " ", "=", " ", 
     RowBox[{"|", "c", "|", 
      RowBox[{
       RowBox[{"^", "2"}], " ", "-"}], " ", "|", "d", "|", 
      RowBox[{"^", "2"}]}]}]}], " ", "*)"}], " ", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"However", ",", " ", 
    RowBox[{"|", "a", "|", 
     RowBox[{
      RowBox[{"^", "2"}], " ", "+"}], " ", "|", "b", "|", 
     RowBox[{
      RowBox[{"^", "2"}], " ", "+"}], " ", "|", "c", "|", 
     RowBox[{
      RowBox[{"^", "2"}], " ", "+"}], " ", "|", "d", "|", 
     RowBox[{
      RowBox[{"^", "2"}], " ", "not", " ", "equal", " ", "1"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"J2", "-", "J1"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"dc", "*", "d"}], " ", "+", 
     RowBox[{"cc", " ", "*", "c"}]}], ")"}], "/.", "Cond"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"d", "*", "dc"}], " ", "+", " ", 
     RowBox[{"c", "*", "cc"}], " ", "+", " ", 
     RowBox[{"a", "*", "ac"}], " ", "+", " ", 
     RowBox[{"b", "*", "bc"}]}], ")"}], "/.", "Cond"}], "]"}]}], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "Ek"}], 
  RowBox[{"Ek", "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["Ek", "2"], "-", 
      SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]], "Output",
 CellChangeTimes->{{3.801207427291789*^9, 3.8012074342924213`*^9}, 
   3.801431586011211*^9, 3.8014316380947237`*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "Ek"}], 
  RowBox[{"Ek", "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["Ek", "2"], "-", 
      SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]], "Output",
 CellChangeTimes->{{3.801207427291789*^9, 3.8012074342924213`*^9}, 
   3.801431586011211*^9, 3.801431638095437*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.801207427291789*^9, 3.8012074342924213`*^9}, 
   3.801431586011211*^9, 3.801431638095899*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "Ek", " ", 
   RowBox[{"(", 
    RowBox[{"Ek", "+", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["Ek", "2"], "-", 
       SuperscriptBox["\[CapitalDelta]", "2"]}]]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
     RowBox[{"2", " ", "Ek", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["Z", "2"]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"Ek", "+", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["Ek", "2"], "-", 
          SuperscriptBox["\[CapitalDelta]", "2"]}]]}], ")"}]}]}], ")"}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      SuperscriptBox["Ek", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["Z", "2"]}], ")"}]}], "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
      SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
     RowBox[{"2", " ", "Ek", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["Z", "2"]}], ")"}], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["Ek", "2"], "-", 
        SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], ")"}], "2"]]], "Output",\

 CellChangeTimes->{{3.801207427291789*^9, 3.8012074342924213`*^9}, 
   3.801431586011211*^9, 3.8014316380963306`*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"8", " ", 
    SuperscriptBox["Ek", "4"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["Z", "2"]}], ")"}], "2"]}], "-", 
   RowBox[{"4", " ", 
    SuperscriptBox["Ek", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["Z", "2"]}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["Z", "4"]}]}], ")"}], " ", 
    SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["Z", "2"], "+", 
         SuperscriptBox["Z", "4"]}], ")"}]}]}], ")"}], " ", 
    SuperscriptBox["\[CapitalDelta]", "4"]}], "+", 
   RowBox[{"8", " ", 
    SuperscriptBox["Ek", "3"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["Z", "2"]}], ")"}], "2"], " ", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["Ek", "2"], "-", 
      SuperscriptBox["\[CapitalDelta]", "2"]}]]}], "-", 
   RowBox[{"8", " ", "Ek", " ", 
    SuperscriptBox["Z", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["Z", "2"]}], ")"}], " ", 
    SuperscriptBox["\[CapitalDelta]", "2"], " ", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["Ek", "2"], "-", 
      SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      SuperscriptBox["Ek", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["Z", "2"]}], ")"}]}], "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
      SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
     RowBox[{"2", " ", "Ek", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["Z", "2"]}], ")"}], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["Ek", "2"], "-", 
        SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], ")"}], "2"]]], "Output",\

 CellChangeTimes->{{3.801207427291789*^9, 3.8012074342924213`*^9}, 
   3.801431586011211*^9, 3.801431638096959*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "Ek"}], "+", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["Ek", "2"], "-", 
           SuperscriptBox["\[CapitalDelta]", "2"]}]]}], "\[CapitalDelta]"]}], 
      ",", "1"}], "}"}], "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{
       RowBox[{"(", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "Ek"}], "+", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["Ek", "2"], "-", 
            SuperscriptBox["\[CapitalDelta]", "2"]}]]}], "\[CapitalDelta]"], 
        ")"}], " ", 
       RowBox[{"(", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "Ek"}], "-", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["Ek", "2"], "-", 
            SuperscriptBox["\[CapitalDelta]", "2"]}]]}], "\[CapitalDelta]"], 
        ")"}]}]}], "]"}]}], ",", 
   RowBox[{"Assumptions", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Ek", ">", "0"}], ",", " ", 
      RowBox[{"\[CapitalDelta]", ">", " ", "0"}], ",", " ", 
      RowBox[{"Ek", " ", "<", "\[CapitalDelta]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.801207499206656*^9, 3.8012075476047783`*^9}, {
  3.801207592242147*^9, 3.801207631112007*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{"Ek", "-", 
     SqrtBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"Ek", "-", "\[CapitalDelta]"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"Ek", "+", "\[CapitalDelta]"}], ")"}]}]]}], 
    RowBox[{
     SqrtBox["2"], " ", "\[CapitalDelta]"}]], ",", 
   FractionBox["1", 
    SqrtBox["2"]]}], "}"}]], "Output",
 CellChangeTimes->{{3.801207511714108*^9, 3.8012075174093*^9}, 
   3.8012075479632387`*^9, {3.801207628336336*^9, 3.80120763228293*^9}, 
   3.801431194254054*^9, 3.801431642643442*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "The", " ", "wave", " ", "functions", " ", "in", " ", "the", " ", 
    "gapless", " ", "regime"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"In", " ", "this", " ", "particle"}], ",", " ", 
    RowBox[{
    "the", " ", "particle", " ", "and", " ", "hole", " ", "have", " ", "the", 
     " ", "same", " ", "amplitude"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "Ek"}], "-", 
         RowBox[{"I", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["Ek", "2"]}], "+", 
            SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], 
        "\[CapitalDelta]"]}], ",", "1"}], "}"}], "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"-", "Ek"}], "-", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["Ek", "2"], "-", 
           SuperscriptBox["\[CapitalDelta]", "2"]}]]}], "\[CapitalDelta]"], 
       " ", "*", " ", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "Ek"}], "+", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["Ek", "2"], "-", 
           SuperscriptBox["\[CapitalDelta]", "2"]}]]}], 
        "\[CapitalDelta]"]}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.801207681054587*^9, 3.801207702607109*^9}, {
  3.801431215349876*^9, 3.801431240318905*^9}, {3.801431315603077*^9, 
  3.801431333179936*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{"Ek", "+", 
     RowBox[{"\[ImaginaryI]", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["Ek", "2"]}], "+", 
        SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], 
    RowBox[{
     SqrtBox["2"], " ", "\[CapitalDelta]"}]], ",", 
   FractionBox["1", 
    SqrtBox["2"]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8012077037031116`*^9, {3.801431196855866*^9, 3.801431220570403*^9}, 
   3.801431334342023*^9, 3.801431646215321*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "In", " ", "the", " ", "regime", " ", "when", " ", "the", " ", "input", 
     " ", "energy", " ", "is", " ", "larger", " ", "than", " ", "the", " ", 
     "energy", " ", "gap"}], ",", " ", 
    RowBox[{
    "thus", " ", "plane", "\[IndentingNewLine]", "wave", " ", "is", " ", 
     "allowed"}]}], " ", "*)"}], " ", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{
    "k1", ",", " ", "k2", ",", " ", "q1", ",", " ", "q2", ",", " ", "a", ",", 
     " ", "b", ",", "c", ",", "d", ",", "u", ",", "v"}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"hbar", " ", "=", " ", 
      RowBox[{"\\[", " ", "HBar", " ", "]"}]}], ",", " ", 
     "\:53bb\:6389\:7a7a\:683c"}], " ", "*)"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hbar", " ", "=", " ", "\[HBar]"}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"H", " ", "=", " ", 
     RowBox[{"Z", " ", "kf", " ", 
      RowBox[{"hbar", "/", "m"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"a", " ", "for", " ", "Andreev", " ", "reflection"}], " ", "*)"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"psi1", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", " ", "0"}], "}"}], " ", 
       RowBox[{"Exp", "[", 
        RowBox[{"I", " ", "k1", " ", "x"}], "]"}]}], " ", "+", " ", 
      RowBox[{"b", " ", 
       RowBox[{"{", 
        RowBox[{"1", ",", " ", "0"}], "}"}], " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "I"}], " ", "k1", " ", "x"}], "]"}]}], " ", "+", " ", 
      RowBox[{"a", " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", " ", "1"}], "}"}], " ", 
       RowBox[{"Exp", "[", 
        RowBox[{"I", " ", "k2", " ", "x"}], "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"psi2", " ", "=", " ", 
     RowBox[{
      RowBox[{"c", " ", 
       RowBox[{"{", 
        RowBox[{
         FractionBox[
          RowBox[{"Ek", "-", 
           RowBox[{"I", " ", 
            SqrtBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                RowBox[{"Ek", "^", "2"}]}], "+", 
               RowBox[{"\[CapitalDelta]", "^", "2"}]}], ")"}]]}]}], 
          RowBox[{
           SqrtBox["2"], " ", "\[CapitalDelta]"}]], ",", 
         FractionBox["1", 
          SqrtBox["2"]]}], "}"}], 
       RowBox[{"Exp", "[", 
        RowBox[{"I", " ", "q1", " ", "x"}], "]"}]}], " ", "+", " ", 
      RowBox[{"d", " ", 
       RowBox[{"{", 
        RowBox[{
         FractionBox[
          RowBox[{"Ek", "+", 
           RowBox[{"I", " ", 
            SqrtBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                RowBox[{"Ek", "^", "2"}]}], "+", 
               RowBox[{"\[CapitalDelta]", "^", "2"}]}], ")"}]]}]}], 
          RowBox[{
           SqrtBox["2"], " ", "\[CapitalDelta]"}]], ",", 
         FractionBox["1", 
          SqrtBox["2"]]}], "}"}], " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "I"}], " ", "q2", " ", "x"}], "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"psi1", "//", "MatrixForm"}], "\[IndentingNewLine]", 
   RowBox[{"psi2", "//", "MatrixForm"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f1", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"psi2", " ", "-", " ", "psi1"}], ")"}], "/.", 
      RowBox[{"{", 
       RowBox[{"x", "\[Rule]", " ", "0"}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f2", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"psi2", " ", "-", " ", "psi1"}], ",", " ", "x"}], "]"}], 
        "-", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", " ", "m", " ", 
           RowBox[{"H", "/", "hbar"}]}], ")"}], " ", "psi1"}]}], ")"}], "/.", 
      
      RowBox[{"{", 
       RowBox[{"x", "\[Rule]", " ", "0"}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"f1", "//", "MatrixForm"}], "\[IndentingNewLine]", 
   RowBox[{"f2", "//", "MatrixForm"}], "\[IndentingNewLine]", 
   RowBox[{"eq1", "=", 
    RowBox[{"f1", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"eq2", "=", 
    RowBox[{"f1", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"eq3", "=", 
    RowBox[{"f2", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"eq4", "=", 
    RowBox[{"f2", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"Sol", "=", 
    RowBox[{"FullSimplify", "[", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"eq1", "\[Equal]", "0"}], ",", 
         RowBox[{"eq2", "\[Equal]", "0"}], ",", 
         RowBox[{"eq3", "\[Equal]", "0"}], ",", 
         RowBox[{"eq4", "\[Equal]", "0"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}], "]"}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"Sol", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"k1", "\[Rule]", " ", "kf"}], ",", " ", 
       RowBox[{"k2", "\[Rule]", " ", "kf"}], ",", " ", 
       RowBox[{"q1", "\[Rule]", " ", "kf"}], ",", " ", 
       RowBox[{"q2", "\[Rule]", " ", "kf"}]}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.80120780551956*^9, 3.8012078130687637`*^9}, {
  3.801207987008463*^9, 3.8012080084449043`*^9}, {3.8012627161310453`*^9, 
  3.801262761647333*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{
        RowBox[{"b", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "k1", " ", "x"}]]}], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "k1", " ", "x"}]]}]},
      {
       RowBox[{"a", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "k2", " ", "x"}]]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.801207817804509*^9, 3.801208009336084*^9, 
  3.801262762365595*^9, 3.801431345282488*^9, 3.801431648778558*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{
        FractionBox[
         RowBox[{"c", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "q1", " ", "x"}]], " ", 
          RowBox[{"(", 
           RowBox[{"Ek", "-", 
            RowBox[{"\[ImaginaryI]", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["Ek", "2"]}], "+", 
               SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], ")"}]}], 
         RowBox[{
          SqrtBox["2"], " ", "\[CapitalDelta]"}]], "+", 
        FractionBox[
         RowBox[{"d", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "q2", " ", "x"}]], " ", 
          RowBox[{"(", 
           RowBox[{"Ek", "+", 
            RowBox[{"\[ImaginaryI]", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["Ek", "2"]}], "+", 
               SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], ")"}]}], 
         RowBox[{
          SqrtBox["2"], " ", "\[CapitalDelta]"}]]}]},
      {
       RowBox[{
        FractionBox[
         RowBox[{"c", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "q1", " ", "x"}]]}], 
         SqrtBox["2"]], "+", 
        FractionBox[
         RowBox[{"d", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "q2", " ", "x"}]]}], 
         SqrtBox["2"]]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.801207817804509*^9, 3.801208009336084*^9, 
  3.801262762365595*^9, 3.801431345282488*^9, 3.801431648780078*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{
        RowBox[{"-", "1"}], "-", "b", "+", 
        FractionBox[
         RowBox[{"c", " ", 
          RowBox[{"(", 
           RowBox[{"Ek", "-", 
            RowBox[{"\[ImaginaryI]", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["Ek", "2"]}], "+", 
               SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], ")"}]}], 
         RowBox[{
          SqrtBox["2"], " ", "\[CapitalDelta]"}]], "+", 
        FractionBox[
         RowBox[{"d", " ", 
          RowBox[{"(", 
           RowBox[{"Ek", "+", 
            RowBox[{"\[ImaginaryI]", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["Ek", "2"]}], "+", 
               SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], ")"}]}], 
         RowBox[{
          SqrtBox["2"], " ", "\[CapitalDelta]"}]]}]},
      {
       RowBox[{
        RowBox[{"-", "a"}], "+", 
        FractionBox["c", 
         SqrtBox["2"]], "+", 
        FractionBox["d", 
         SqrtBox["2"]]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.801207817804509*^9, 3.801208009336084*^9, 
  3.801262762365595*^9, 3.801431345282488*^9, 3.801431648781164*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "k1"}], "+", 
        RowBox[{"\[ImaginaryI]", " ", "b", " ", "k1"}], "-", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "b"}], ")"}], " ", "kf", " ", "Z"}], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", "c", " ", "q1", " ", 
          RowBox[{"(", 
           RowBox[{"Ek", "-", 
            RowBox[{"\[ImaginaryI]", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["Ek", "2"]}], "+", 
               SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], ")"}]}], 
         RowBox[{
          SqrtBox["2"], " ", "\[CapitalDelta]"}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", "d", " ", "q2", " ", 
          RowBox[{"(", 
           RowBox[{"Ek", "+", 
            RowBox[{"\[ImaginaryI]", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["Ek", "2"]}], "+", 
               SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], ")"}]}], 
         RowBox[{
          SqrtBox["2"], " ", "\[CapitalDelta]"}]]}]},
      {
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "k2"}], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", "c", " ", "q1"}], 
         SqrtBox["2"]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", "d", " ", "q2"}], 
         SqrtBox["2"]], "-", 
        RowBox[{"2", " ", "a", " ", "kf", " ", "Z"}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.801207817804509*^9, 3.801208009336084*^9, 
  3.801262762365595*^9, 3.801431345282488*^9, 3.801431648782179*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1"}], "-", "b", "+", 
  FractionBox[
   RowBox[{"c", " ", 
    RowBox[{"(", 
     RowBox[{"Ek", "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["Ek", "2"]}], "+", 
         SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], ")"}]}], 
   RowBox[{
    SqrtBox["2"], " ", "\[CapitalDelta]"}]], "+", 
  FractionBox[
   RowBox[{"d", " ", 
    RowBox[{"(", 
     RowBox[{"Ek", "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["Ek", "2"]}], "+", 
         SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], ")"}]}], 
   RowBox[{
    SqrtBox["2"], " ", "\[CapitalDelta]"}]]}]], "Output",
 CellChangeTimes->{3.801207817804509*^9, 3.801208009336084*^9, 
  3.801262762365595*^9, 3.801431345282488*^9, 3.8014316487833147`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "a"}], "+", 
  FractionBox["c", 
   SqrtBox["2"]], "+", 
  FractionBox["d", 
   SqrtBox["2"]]}]], "Output",
 CellChangeTimes->{3.801207817804509*^9, 3.801208009336084*^9, 
  3.801262762365595*^9, 3.801431345282488*^9, 3.801431648784052*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "\[ImaginaryI]"}], " ", "k1"}], "+", 
  RowBox[{"\[ImaginaryI]", " ", "b", " ", "k1"}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "b"}], ")"}], " ", "kf", " ", "Z"}], "+", 
  FractionBox[
   RowBox[{"\[ImaginaryI]", " ", "c", " ", "q1", " ", 
    RowBox[{"(", 
     RowBox[{"Ek", "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["Ek", "2"]}], "+", 
         SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], ")"}]}], 
   RowBox[{
    SqrtBox["2"], " ", "\[CapitalDelta]"}]], "-", 
  FractionBox[
   RowBox[{"\[ImaginaryI]", " ", "d", " ", "q2", " ", 
    RowBox[{"(", 
     RowBox[{"Ek", "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["Ek", "2"]}], "+", 
         SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], ")"}]}], 
   RowBox[{
    SqrtBox["2"], " ", "\[CapitalDelta]"}]]}]], "Output",
 CellChangeTimes->{3.801207817804509*^9, 3.801208009336084*^9, 
  3.801262762365595*^9, 3.801431345282488*^9, 3.801431648784689*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "k2"}], "+", 
  FractionBox[
   RowBox[{"\[ImaginaryI]", " ", "c", " ", "q1"}], 
   SqrtBox["2"]], "-", 
  FractionBox[
   RowBox[{"\[ImaginaryI]", " ", "d", " ", "q2"}], 
   SqrtBox["2"]], "-", 
  RowBox[{"2", " ", "a", " ", "kf", " ", "Z"}]}]], "Output",
 CellChangeTimes->{3.801207817804509*^9, 3.801208009336084*^9, 
  3.801262762365595*^9, 3.801431345282488*^9, 3.801431648785543*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "\[Rule]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "k1", " ", 
        RowBox[{"(", 
         RowBox[{"q1", "+", "q2"}], ")"}], " ", "\[CapitalDelta]"}], ")"}], 
      "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "Ek", " ", 
         RowBox[{"(", 
          RowBox[{"k1", "+", "k2"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"q1", "+", "q2"}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "k1", " ", "k2"}], "-", 
           RowBox[{"k1", " ", "q1"}], "+", 
           RowBox[{"k2", " ", "q1"}], "+", 
           RowBox[{"k1", " ", "q2"}], "-", 
           RowBox[{"k2", " ", "q2"}], "+", 
           RowBox[{"2", " ", "q1", " ", "q2"}], "+", 
           RowBox[{"4", " ", "\[ImaginaryI]", " ", "kf", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "k1"}], "+", "k2", "-", "q1", "+", "q2"}], ")"}], 
            " ", "Z"}], "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["kf", "2"], " ", 
            SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["Ek", "2"]}], "+", 
           SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], ")"}]}]}], ",", 
    RowBox[{"b", "\[Rule]", 
     RowBox[{"-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "Ek", " ", 
          RowBox[{"(", 
           RowBox[{"k1", "-", "k2"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"q1", "+", "q2"}], ")"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], " ", "k1", " ", "k2"}], "+", 
            RowBox[{"k1", " ", "q1"}], "+", 
            RowBox[{"k2", " ", "q1"}], "-", 
            RowBox[{"k1", " ", "q2"}], "-", 
            RowBox[{"k2", " ", "q2"}], "+", 
            RowBox[{"2", " ", "q1", " ", "q2"}], "+", 
            RowBox[{"4", " ", "\[ImaginaryI]", " ", "kf", " ", 
             RowBox[{"(", 
              RowBox[{"k1", "+", "k2", "-", "q1", "+", "q2"}], ")"}], " ", 
             "Z"}], "+", 
            RowBox[{"8", " ", 
             SuperscriptBox["kf", "2"], " ", 
             SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["Ek", "2"]}], "+", 
            SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "Ek", " ", 
          RowBox[{"(", 
           RowBox[{"k1", "+", "k2"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"q1", "+", "q2"}], ")"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "k1", " ", "k2"}], "-", 
            RowBox[{"k1", " ", "q1"}], "+", 
            RowBox[{"k2", " ", "q1"}], "+", 
            RowBox[{"k1", " ", "q2"}], "-", 
            RowBox[{"k2", " ", "q2"}], "+", 
            RowBox[{"2", " ", "q1", " ", "q2"}], "+", 
            RowBox[{"4", " ", "\[ImaginaryI]", " ", "kf", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "k1"}], "+", "k2", "-", "q1", "+", "q2"}], ")"}], 
             " ", "Z"}], "+", 
            RowBox[{"8", " ", 
             SuperscriptBox["kf", "2"], " ", 
             SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["Ek", "2"]}], "+", 
            SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], ")"}]}]}]}], ",", 
    RowBox[{"c", "\[Rule]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", 
        SqrtBox["2"], " ", "k1", " ", 
        RowBox[{"(", 
         RowBox[{"k2", "+", "q2", "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "kf", " ", "Z"}]}], ")"}], 
        " ", "\[CapitalDelta]"}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "Ek", " ", 
         RowBox[{"(", 
          RowBox[{"k1", "+", "k2"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"q1", "+", "q2"}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "k1", " ", "k2"}], "-", 
           RowBox[{"k1", " ", "q1"}], "+", 
           RowBox[{"k2", " ", "q1"}], "+", 
           RowBox[{"k1", " ", "q2"}], "-", 
           RowBox[{"k2", " ", "q2"}], "+", 
           RowBox[{"2", " ", "q1", " ", "q2"}], "+", 
           RowBox[{"4", " ", "\[ImaginaryI]", " ", "kf", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "k1"}], "+", "k2", "-", "q1", "+", "q2"}], ")"}], 
            " ", "Z"}], "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["kf", "2"], " ", 
            SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["Ek", "2"]}], "+", 
           SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], ")"}]}]}], ",", 
    RowBox[{"d", "\[Rule]", 
     RowBox[{"-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", " ", "\[ImaginaryI]", " ", 
         SqrtBox["2"], " ", "k1", " ", 
         RowBox[{"(", 
          RowBox[{"k2", "-", "q1", "-", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "kf", " ", "Z"}]}], ")"}], 
         " ", "\[CapitalDelta]"}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "Ek", " ", 
          RowBox[{"(", 
           RowBox[{"k1", "+", "k2"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"q1", "+", "q2"}], ")"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "k1", " ", "k2"}], "-", 
            RowBox[{"k1", " ", "q1"}], "+", 
            RowBox[{"k2", " ", "q1"}], "+", 
            RowBox[{"k1", " ", "q2"}], "-", 
            RowBox[{"k2", " ", "q2"}], "+", 
            RowBox[{"2", " ", "q1", " ", "q2"}], "+", 
            RowBox[{"4", " ", "\[ImaginaryI]", " ", "kf", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "k1"}], "+", "k2", "-", "q1", "+", "q2"}], ")"}], 
             " ", "Z"}], "+", 
            RowBox[{"8", " ", 
             SuperscriptBox["kf", "2"], " ", 
             SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["Ek", "2"]}], "+", 
            SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}], ")"}]}]}]}]}], 
   "}"}], "}"}]], "Output",
 CellChangeTimes->{3.801207817804509*^9, 3.801208009336084*^9, 
  3.801262762365595*^9, 3.801431345282488*^9, 3.801431653383995*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "\[Rule]", 
     FractionBox["\[CapitalDelta]", 
      RowBox[{"Ek", "-", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["Ek", "2"]}], "+", 
          SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]}], ",", 
    RowBox[{"b", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "Z", " ", 
        RowBox[{"(", 
         RowBox[{"\[ImaginaryI]", "+", "Z"}], ")"}], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["Ek", "2"]}], "+", 
          SuperscriptBox["\[CapitalDelta]", "2"]}]]}], 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "Ek"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["Ek", "2"]}], "+", 
           SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]}]}], ",", 
    RowBox[{"c", "\[Rule]", 
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", 
       RowBox[{"(", 
        RowBox[{"\[ImaginaryI]", "+", "Z"}], ")"}], " ", "\[CapitalDelta]"}], 
      
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", "Ek"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["Ek", "2"]}], "+", 
          SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]}], ",", 
    RowBox[{"d", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SqrtBox["2"], " ", "Z", " ", "\[CapitalDelta]"}], 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "Ek"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["Ek", "2"]}], "+", 
           SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]}]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.801207817804509*^9, 3.801208009336084*^9, 
  3.801262762365595*^9, 3.801431345282488*^9, 3.801431653486603*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Cond2", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "\[Rule]", 
     FractionBox["\[CapitalDelta]", 
      RowBox[{"Ek", "-", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["Ek", "2"]}], "+", 
          SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]}], ",", 
    RowBox[{"b", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "Z", " ", 
        RowBox[{"(", 
         RowBox[{"\[ImaginaryI]", "+", "Z"}], ")"}], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["Ek", "2"]}], "+", 
          SuperscriptBox["\[CapitalDelta]", "2"]}]]}], 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "Ek"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["Ek", "2"]}], "+", 
           SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]}]}], ",", 
    RowBox[{"c", "\[Rule]", 
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", 
       RowBox[{"(", 
        RowBox[{"\[ImaginaryI]", "+", "Z"}], ")"}], " ", "\[CapitalDelta]"}], 
      
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", "Ek"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["Ek", "2"]}], "+", 
          SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]}], ",", 
    RowBox[{"d", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SqrtBox["2"], " ", "Z", " ", "\[CapitalDelta]"}], 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "Ek"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["Ek", "2"]}], "+", 
           SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]}]}], ",", 
    RowBox[{"ac", "\[Rule]", 
     FractionBox["\[CapitalDelta]", 
      RowBox[{"Ek", "+", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["Ek", "2"]}], "+", 
          SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]}], ",", 
    RowBox[{"bc", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "Z", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], "+", "Z"}], ")"}], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["Ek", "2"]}], "+", 
          SuperscriptBox["\[CapitalDelta]", "2"]}]]}], 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "Ek"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["Ek", "2"]}], "+", 
           SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]}]}], ",", 
    RowBox[{"cc", "\[Rule]", 
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], "+", "Z"}], ")"}], " ", 
       "\[CapitalDelta]"}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "Ek"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["Ek", "2"]}], "+", 
          SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]}], ",", 
    RowBox[{"dc", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SqrtBox["2"], " ", "Z", " ", "\[CapitalDelta]"}], 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "Ek"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["Ek", "2"]}], "+", 
           SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]}]}]}], 
   "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"J1", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", " ", 
      RowBox[{"ac", " ", "a"}], " ", "-", " ", 
      RowBox[{"bc", " ", "b"}]}], ")"}], "/.", "Cond2"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"J2", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"cc", "*", "c"}], " ", "-", 
       RowBox[{"dc", " ", "d"}]}], " ", ")"}], "/.", "Cond2"}], "]"}]}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Show", " ", "that", " ", "J1"}], " ", "=", " ", "J2"}], ",", 
    " ", 
    RowBox[{"that", " ", "is"}], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"1", " ", "+"}], " ", "|", "a", "|", 
      RowBox[{
       RowBox[{"^", "2"}], " ", "-"}], " ", "|", "b", "|", 
      RowBox[{"^", "2"}]}], " ", "=", " ", 
     RowBox[{"|", "c", "|", 
      RowBox[{
       RowBox[{"^", "2"}], " ", "-"}], " ", "|", "d", "|", 
      RowBox[{"^", "2"}]}]}]}], " ", "*)"}], " ", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"However", ",", " ", 
    RowBox[{"|", "a", "|", 
     RowBox[{
      RowBox[{"^", "2"}], " ", "+"}], " ", "|", "b", "|", 
     RowBox[{
      RowBox[{"^", "2"}], " ", "+"}], " ", "|", "c", "|", 
     RowBox[{
      RowBox[{"^", "2"}], " ", "+"}], " ", "|", "d", "|", 
     RowBox[{
      RowBox[{"^", "2"}], " ", "not", " ", "equal", " ", "1"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"J2", "-", "J1"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"dc", "*", "d"}], " ", "+", 
     RowBox[{"cc", " ", "*", "c"}]}], ")"}], "/.", "Cond2"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"d", "*", "dc"}], " ", "+", " ", 
     RowBox[{"c", "*", "cc"}], " ", "+", " ", 
     RowBox[{"a", "*", "ac"}], " ", "+", " ", 
     RowBox[{"b", "*", "bc"}]}], ")"}], "/.", "Cond2"}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.8012078444853287`*^9, 3.8012079094719677`*^9}, {
   3.80120802447252*^9, 3.801208056940566*^9}, 3.801208285958498*^9, {
   3.801431423644203*^9, 3.8014314304857693`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", 
    FractionBox["\[CapitalDelta]", 
     RowBox[{"Ek", "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["Ek", "2"]}], "+", 
         SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]}], ",", 
   RowBox[{"b", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", "Z", " ", 
       RowBox[{"(", 
        RowBox[{"\[ImaginaryI]", "+", "Z"}], ")"}], " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["Ek", "2"]}], "+", 
         SuperscriptBox["\[CapitalDelta]", "2"]}]]}], 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", "Ek"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["Ek", "2"]}], "+", 
          SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]}]}], ",", 
   RowBox[{"c", "\[Rule]", 
    FractionBox[
     RowBox[{
      SqrtBox["2"], " ", 
      RowBox[{"(", 
       RowBox[{"\[ImaginaryI]", "+", "Z"}], ")"}], " ", "\[CapitalDelta]"}], 
     RowBox[{
      RowBox[{"\[ImaginaryI]", " ", "Ek"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["Ek", "2"]}], "+", 
         SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]}], ",", 
   RowBox[{"d", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", "Z", " ", "\[CapitalDelta]"}], 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", "Ek"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["Ek", "2"]}], "+", 
          SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]}]}], ",", 
   RowBox[{"ac", "\[Rule]", 
    FractionBox["\[CapitalDelta]", 
     RowBox[{"Ek", "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["Ek", "2"]}], "+", 
         SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]}], ",", 
   RowBox[{"bc", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", "Z", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], "+", "Z"}], ")"}], " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["Ek", "2"]}], "+", 
         SuperscriptBox["\[CapitalDelta]", "2"]}]]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "Ek"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["Ek", "2"]}], "+", 
          SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]}]}], ",", 
   RowBox[{"cc", "\[Rule]", 
    FractionBox[
     RowBox[{
      SqrtBox["2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], "+", "Z"}], ")"}], " ", 
      "\[CapitalDelta]"}], 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "Ek"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["Ek", "2"]}], "+", 
         SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]}], ",", 
   RowBox[{"dc", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", "Z", " ", "\[CapitalDelta]"}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "Ek"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["Ek", "2"]}], "+", 
          SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.801208286632802*^9, 3.8012627783261766`*^9, 
  3.801431399527034*^9, 3.8014314311414824`*^9, 3.801431653527464*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   SuperscriptBox["\[CapitalDelta]", "2"]}], 
  RowBox[{
   RowBox[{
    RowBox[{"-", "4"}], " ", 
    SuperscriptBox["Ek", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["Z", "2"], "+", 
      SuperscriptBox["Z", "4"]}], ")"}]}], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"\[CapitalDelta]", "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Z", "2"], " ", "\[CapitalDelta]"}]}], ")"}], 
    "2"]}]]], "Output",
 CellChangeTimes->{3.801208286632802*^9, 3.8012627783261766`*^9, 
  3.801431399527034*^9, 3.8014314311414824`*^9, 3.801431653543158*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   SuperscriptBox["\[CapitalDelta]", "2"]}], 
  RowBox[{
   RowBox[{
    RowBox[{"-", "4"}], " ", 
    SuperscriptBox["Ek", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["Z", "2"], "+", 
      SuperscriptBox["Z", "4"]}], ")"}]}], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"\[CapitalDelta]", "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Z", "2"], " ", "\[CapitalDelta]"}]}], ")"}], 
    "2"]}]]], "Output",
 CellChangeTimes->{3.801208286632802*^9, 3.8012627783261766`*^9, 
  3.801431399527034*^9, 3.8014314311414824`*^9, 3.801431653554161*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.801208286632802*^9, 3.8012627783261766`*^9, 
  3.801431399527034*^9, 3.8014314311414824`*^9, 3.8014316535550623`*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
   SuperscriptBox["\[CapitalDelta]", "2"]}], 
  RowBox[{
   RowBox[{
    RowBox[{"-", "4"}], " ", 
    SuperscriptBox["Ek", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["Z", "2"], "+", 
      SuperscriptBox["Z", "4"]}], ")"}]}], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"\[CapitalDelta]", "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Z", "2"], " ", "\[CapitalDelta]"}]}], ")"}], 
    "2"]}]]], "Output",
 CellChangeTimes->{3.801208286632802*^9, 3.8012627783261766`*^9, 
  3.801431399527034*^9, 3.8014314311414824`*^9, 3.801431653555737*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", "4"}], " ", 
    SuperscriptBox["Ek", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["Z", "2"], "+", 
      SuperscriptBox["Z", "4"]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"3", "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["Z", "2"]}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["Z", "4"]}]}], ")"}], " ", 
    SuperscriptBox["\[CapitalDelta]", "2"]}]}], 
  RowBox[{
   RowBox[{
    RowBox[{"-", "4"}], " ", 
    SuperscriptBox["Ek", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["Z", "2"], "+", 
      SuperscriptBox["Z", "4"]}], ")"}]}], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"\[CapitalDelta]", "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Z", "2"], " ", "\[CapitalDelta]"}]}], ")"}], 
    "2"]}]]], "Output",
 CellChangeTimes->{3.801208286632802*^9, 3.8012627783261766`*^9, 
  3.801431399527034*^9, 3.8014314311414824`*^9, 3.8014316535912333`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"J1", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", " ", 
      RowBox[{"ac", " ", "a"}], " ", "-", " ", 
      RowBox[{"bc", " ", "b"}]}], ")"}], "/.", "Cond2"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"J2", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"cc", "*", "c"}], " ", "-", 
       RowBox[{"dc", " ", "d"}]}], " ", ")"}], "/.", "Cond2"}], "]"}]}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Show", " ", "that", " ", "J1"}], " ", "=", " ", "J2"}], ",", 
    " ", 
    RowBox[{"that", " ", "is"}], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"1", " ", "+"}], " ", "|", "a", "|", 
      RowBox[{
       RowBox[{"^", "2"}], " ", "-"}], " ", "|", "b", "|", 
      RowBox[{"^", "2"}]}], " ", "=", " ", 
     RowBox[{"|", "c", "|", 
      RowBox[{
       RowBox[{"^", "2"}], " ", "-"}], " ", "|", "d", "|", 
      RowBox[{"^", "2"}]}]}]}], " ", "*)"}], " ", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"However", ",", " ", 
    RowBox[{"|", "a", "|", 
     RowBox[{
      RowBox[{"^", "2"}], " ", "+"}], " ", "|", "b", "|", 
     RowBox[{
      RowBox[{"^", "2"}], " ", "+"}], " ", "|", "c", "|", 
     RowBox[{
      RowBox[{"^", "2"}], " ", "+"}], " ", "|", "d", "|", 
     RowBox[{
      RowBox[{"^", "2"}], " ", "not", " ", "equal", " ", "1"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"J2", "-", "J1"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"dc", "*", "d"}], " ", "+", 
     RowBox[{"cc", " ", "*", "c"}]}], ")"}], "/.", "Cond2"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"d", "*", "dc"}], " ", "+", " ", 
     RowBox[{"c", "*", "cc"}], " ", "+", " ", 
     RowBox[{"a", "*", "ac"}], " ", "+", " ", 
     RowBox[{"b", "*", "bc"}]}], ")"}], "/.", "Cond2"}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.801208275827271*^9, 3.8012082758409843`*^9}, 
   3.801262785501096*^9, {3.801431679747695*^9, 3.801431692015937*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   SuperscriptBox["\[CapitalDelta]", "2"]}], 
  RowBox[{
   RowBox[{
    RowBox[{"-", "4"}], " ", 
    SuperscriptBox["Ek", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["Z", "2"], "+", 
      SuperscriptBox["Z", "4"]}], ")"}]}], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"\[CapitalDelta]", "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Z", "2"], " ", "\[CapitalDelta]"}]}], ")"}], 
    "2"]}]]], "Output",
 CellChangeTimes->{3.801431693054817*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   SuperscriptBox["\[CapitalDelta]", "2"]}], 
  RowBox[{
   RowBox[{
    RowBox[{"-", "4"}], " ", 
    SuperscriptBox["Ek", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["Z", "2"], "+", 
      SuperscriptBox["Z", "4"]}], ")"}]}], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"\[CapitalDelta]", "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Z", "2"], " ", "\[CapitalDelta]"}]}], ")"}], 
    "2"]}]]], "Output",
 CellChangeTimes->{3.801431693058421*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.801431693061071*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
   SuperscriptBox["\[CapitalDelta]", "2"]}], 
  RowBox[{
   RowBox[{
    RowBox[{"-", "4"}], " ", 
    SuperscriptBox["Ek", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["Z", "2"], "+", 
      SuperscriptBox["Z", "4"]}], ")"}]}], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"\[CapitalDelta]", "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Z", "2"], " ", "\[CapitalDelta]"}]}], ")"}], 
    "2"]}]]], "Output",
 CellChangeTimes->{3.801431693063035*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", "4"}], " ", 
    SuperscriptBox["Ek", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["Z", "2"], "+", 
      SuperscriptBox["Z", "4"]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"3", "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["Z", "2"]}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["Z", "4"]}]}], ")"}], " ", 
    SuperscriptBox["\[CapitalDelta]", "2"]}]}], 
  RowBox[{
   RowBox[{
    RowBox[{"-", "4"}], " ", 
    SuperscriptBox["Ek", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["Z", "2"], "+", 
      SuperscriptBox["Z", "4"]}], ")"}]}], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"\[CapitalDelta]", "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Z", "2"], " ", "\[CapitalDelta]"}]}], ")"}], 
    "2"]}]]], "Output",
 CellChangeTimes->{3.801431693064435*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "  ", 
   RowBox[{
    RowBox[{
     RowBox[{"Test", " ", "of", " ", "1"}], " ", "+", " ", "A", " ", "-", " ",
      "B"}], " ", "=", " ", 
    RowBox[{"C", "-", "D"}]}], " ", "*)"}], " ", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", " ", 
       RowBox[{"a", "*", "ac"}], " ", "-", 
       RowBox[{"b", "*", "bc"}], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"c", "*", "cc"}], " ", "-", " ", 
         RowBox[{"d", "*", "dc"}]}], ")"}]}], ")"}], "/.", "Cond2"}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Where", " ", "|", "a", "|", 
     RowBox[{
      RowBox[{"^", "2"}], " ", "+"}], " ", "|", "b", "|", 
     RowBox[{
      RowBox[{"^", "2"}], " ", "\[NotEqual]"}], " ", "|", "c", "|", 
     RowBox[{
      RowBox[{"^", "2"}], " ", "+"}], " ", "|", "d", "|", 
     RowBox[{"^", "2"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"a", "*", "ac"}], " ", "+", 
       RowBox[{"b", "*", "bc"}], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"c", "*", "cc"}], " ", "+", " ", 
         RowBox[{"d", "*", "dc"}]}], ")"}]}], ")"}], "/.", "Cond2"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8012083577190237`*^9, 3.801208410496873*^9}, {
  3.801431498914434*^9, 3.801431527411562*^9}, {3.801431712375881*^9, 
  3.8014317397671547`*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.801208376621396*^9, 3.80120841289878*^9}, {
   3.801262872087914*^9, 3.801262874707724*^9}, 3.8014315206744003`*^9, 
   3.801431706673737*^9, 3.801431742117725*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", "4"}], " ", 
    SuperscriptBox["Ek", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["Z", "2"], "+", 
      SuperscriptBox["Z", "4"]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["Z", "4"]}]}], ")"}], " ", 
    SuperscriptBox["\[CapitalDelta]", "2"]}]}], 
  RowBox[{
   RowBox[{
    RowBox[{"-", "4"}], " ", 
    SuperscriptBox["Ek", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["Z", "2"], "+", 
      SuperscriptBox["Z", "4"]}], ")"}]}], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"\[CapitalDelta]", "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Z", "2"], " ", "\[CapitalDelta]"}]}], ")"}], 
    "2"]}]]], "Output",
 CellChangeTimes->{{3.801208376621396*^9, 3.80120841289878*^9}, {
   3.801262872087914*^9, 3.801262874707724*^9}, 3.8014315206744003`*^9, 
   3.801431706673737*^9, 3.8014317421503897`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ParaDelta", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Z", "\[Rule]", " ", "2"}], ",", " ", 
     RowBox[{"\[CapitalDelta]", "\[Rule]", " ", "2.0"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T1", " ", "=", " ", 
   FractionBox[
    RowBox[{"2", " ", "Ek"}], 
    RowBox[{"Ek", "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["Ek", "2"], "-", 
        SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"T2", " ", "=", " ", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["\[CapitalDelta]", "2"]}], 
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], " ", 
       SuperscriptBox["Ek", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["Z", "2"], "+", 
         SuperscriptBox["Z", "4"]}], ")"}]}], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[CapitalDelta]", "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["Z", "2"], " ", "\[CapitalDelta]"}]}], ")"}], 
       "2"]}]]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"F2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"T2", "/.", "ParaDelta"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"Ek", ",", " ", "0", ",", " ", "2"}], "}"}], ",", " ", 
     RowBox[{"PlotRange", "\[Rule]", " ", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"F1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"T1", "/.", "ParaDelta"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"Ek", ",", " ", "2", ",", " ", "10"}], "}"}], ",", " ", 
     RowBox[{"PlotRange", "\[Rule]", " ", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"F1", ",", " ", "F2"}], "}"}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", " ", "All"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.80120842043657*^9, 3.801208491958259*^9}, {
  3.801208535136775*^9, 3.801208566989376*^9}, {3.8012089863849163`*^9, 
  3.801209096849626*^9}, {3.8014317669580517`*^9, 3.8014318412669077`*^9}, {
  3.801431893287237*^9, 3.8014319520676737`*^9}, {3.801431989784068*^9, 
  3.801431996036069*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1ndcze8XAPDPvbfbbUpXQ3tco9DQEPJ1TkmiMhqSlKYoNK2MhiJ+opL4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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c41t8bB3DRQFJGys5MhXwbKqV3RWWlRKgks6RoaKBkpCgjSngQyYjs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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{2., 0.2},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.801208427615934*^9, {3.80120846467668*^9, 3.801208480150326*^9}, {
   3.801208535442129*^9, 3.8012085675381002`*^9}, {3.801209023126833*^9, 
   3.801209097671358*^9}, 3.801262883466427*^9, 3.80143184289648*^9, {
   3.801431894893076*^9, 3.801431952396117*^9}, 3.8014319968141623`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ParaDelta", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Z", "\[Rule]", " ", "0.2"}], ",", " ", 
     RowBox[{"\[CapitalDelta]", "\[Rule]", " ", "2.0"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T1", " ", "=", " ", 
   FractionBox[
    RowBox[{"2", " ", "Ek"}], 
    RowBox[{"Ek", "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["Z", "2"]}]}], ")"}], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["Ek", "2"], "-", 
        SuperscriptBox["\[CapitalDelta]", "2"]}]]}]}]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"T2", " ", "=", " ", 
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[CapitalDelta]", "2"]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "4"}], " ", 
        SuperscriptBox["Ek", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["Z", "2"], "+", 
          SuperscriptBox["Z", "4"]}], ")"}]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[CapitalDelta]", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["Z", "2"], " ", "\[CapitalDelta]"}]}], ")"}], 
        "2"]}]], "/.", "ParaDelta"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"F2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"T2", "/.", "ParaDelta"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"Ek", ",", " ", "0", ",", " ", "2"}], "}"}], ",", " ", 
     RowBox[{"PlotRange", "\[Rule]", " ", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"F1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"T1", "/.", "ParaDelta"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"Ek", ",", " ", "2", ",", " ", "10"}], "}"}], ",", " ", 
     RowBox[{"PlotRange", "\[Rule]", " ", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"F1", ",", " ", "F2"}], "}"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", " ", "All"}]}], "]"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FullSimplify", "[", 
   RowBox[{"1", " ", "+", " ", "R1", " ", "-", " ", "R2"}], "]"}], "/.", 
  RowBox[{"{", 
   RowBox[{"Z", "\[Rule]", " ", "0"}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.801208584345332*^9, 3.8012085929620256`*^9}, {
  3.8014319595004*^9, 3.80143198572721*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Hk01PsbB/DvYBgztuyjso2ksi8R1fNQIURZrghJiyRZWmgRkuKWMq5L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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1Xk41dkfB3BbpWVIG9eSFKrBpQbVlHlXKoUxv+sqW8kWw1gjW6UUSmiR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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{2., 0.9500000000000001},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.801208582554554*^9, 3.8012085935179853`*^9}, 
   3.8012628863719883`*^9, {3.8014319656027193`*^9, 3.8014319869776983`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Without", " ", "barrier", " ", "at", " ", "the", " ", "interface"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"T1", "/.", 
    RowBox[{"{", 
     RowBox[{"Z", "\[Rule]", " ", "0"}], "}"}]}], "\[IndentingNewLine]", 
   RowBox[{"T2", "/.", 
    RowBox[{"{", 
     RowBox[{"Z", "\[Rule]", " ", "0"}], "}"}]}], "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"T1", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Z", "\[Rule]", " ", "0"}], ",", " ", 
        RowBox[{"\[CapitalDelta]", "\[Rule]", " ", "2"}]}], "}"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"Ek", ",", " ", "0", ",", " ", "10"}], "}"}], ",", " ", 
     RowBox[{"PlotRange", "\[Rule]", " ", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.801432001105335*^9, 3.801432079883266*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "Ek"}], 
  RowBox[{"Ek", "+", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["Ek", "2"], "-", 
     SuperscriptBox["\[CapitalDelta]", "2"]}]]}]]], "Output",
 CellChangeTimes->{{3.801432004961426*^9, 3.801432029491584*^9}, {
  3.801432067231143*^9, 3.801432080358666*^9}}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{{3.801432004961426*^9, 3.801432029491584*^9}, {
  3.801432067231143*^9, 3.80143208036134*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0XtcjGkbB/BnppnOqkkSnRvEJIqNKK6rUg4RnazIofOJlEJKG5HKmq0k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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{2., 1.},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.801432004961426*^9, 3.801432029491584*^9}, {
  3.801432067231143*^9, 3.801432080393776*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"A2", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"a", "*", "ac"}], "/.", "Cond2"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"B2", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"b", "*", "bc"}], "/.", "Cond2"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"A2", ",", " ", "B2"}], "}"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Z", "\[Rule]", " ", "1"}], ",", " ", 
      RowBox[{"\[CapitalDelta]", "\[Rule]", " ", "2.0"}]}], "}"}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"Ek", ",", " ", "0", ",", " ", "2"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"A2", ",", " ", "B2"}], "}"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Z", "\[Rule]", " ", "0.3"}], ",", " ", 
      RowBox[{"\[CapitalDelta]", "\[Rule]", " ", "2.0"}]}], "}"}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"Ek", ",", " ", "0", ",", " ", "2"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.801262904465314*^9, 3.801262930106038*^9}, {
  3.801263302226606*^9, 3.801263325435237*^9}, {3.801263402555192*^9, 
  3.80126346695024*^9}, {3.801432101227*^9, 3.801432214233729*^9}}],

Cell[BoxData[
 FractionBox[
  SuperscriptBox["\[CapitalDelta]", "2"], 
  RowBox[{
   RowBox[{
    RowBox[{"-", "4"}], " ", 
    SuperscriptBox["Ek", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["Z", "2"], "+", 
      SuperscriptBox["Z", "4"]}], ")"}]}], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"\[CapitalDelta]", "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Z", "2"], " ", "\[CapitalDelta]"}]}], ")"}], 
    "2"]}]]], "Output",
 CellChangeTimes->{{3.8012629050034103`*^9, 3.801262930664736*^9}, 
   3.801263326948558*^9, {3.801263403270273*^9, 3.801263420704496*^9}, {
   3.801263455881851*^9, 3.801263467551732*^9}, {3.80143213856848*^9, 
   3.801432214595118*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", 
   SuperscriptBox["Z", "2"], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox["Z", "2"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"Ek", "-", "\[CapitalDelta]"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"Ek", "+", "\[CapitalDelta]"}], ")"}]}], 
  RowBox[{
   RowBox[{"4", " ", 
    SuperscriptBox["Ek", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["Z", "2"], "+", 
      SuperscriptBox["Z", "4"]}], ")"}]}], "-", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"\[CapitalDelta]", "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["Z", "2"], " ", "\[CapitalDelta]"}]}], ")"}], 
    "2"]}]]], "Output",
 CellChangeTimes->{{3.8012629050034103`*^9, 3.801262930664736*^9}, 
   3.801263326948558*^9, {3.801263403270273*^9, 3.801263420704496*^9}, {
   3.801263455881851*^9, 3.801263467551732*^9}, {3.80143213856848*^9, 
   3.801432214596199*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1Hk01WsXB3BREUVkSuSKSiVJN7eSvpVKhgZDSUUkDVLIGCEisySpiyhT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     "]], LineBox[CompressedData["
1:eJwV1Qc01t8fB3BRiMySyEhGKUn6Uym9KySSX3ayV0kKqaxSykqUJPlRZBay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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 2}, {0., 0.9999996734694978}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.8012629050034103`*^9, 3.801262930664736*^9}, 
   3.801263326948558*^9, {3.801263403270273*^9, 3.801263420704496*^9}, {
   3.801263455881851*^9, 3.801263467551732*^9}, {3.80143213856848*^9, 
   3.8014322146116667`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Wk4lXsXx/HIiSZT0yEyi5I0adTvRFKohDTaZqIyHDI1SIZKlE5SSWay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     "]], 
    LineBox[CompressedData["
1:eJwV0mk41fkDBXBJpSlryjCWFCohTF1SOoMk0mJJoS4VKRnL0BBaCBFKk6S6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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 2}, {0., 0.999999983983674}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.8012629050034103`*^9, 3.801262930664736*^9}, 
   3.801263326948558*^9, {3.801263403270273*^9, 3.801263420704496*^9}, {
   3.801263455881851*^9, 3.801263467551732*^9}, {3.80143213856848*^9, 
   3.801432214620688*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Summary", ":", "  ", 
     RowBox[{
     "The", " ", "Andreev", " ", "reflection", " ", "can", " ", "also", " ", 
      "be", " ", "explained", " ", "by", " ", "the", " ", "Klein", " ", 
      "\[IndentingNewLine]", "tunneling"}]}], ",", " ", 
    RowBox[{"which", " ", "happens", " ", "in", " ", "graphene"}]}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Refernece", " ", "to", " ", "this", " ", "result", " ", "can", " ", "be",
      " ", "found", " ", "in", " ", 
     RowBox[{"C", ".", "W", ".", "J", ".", "Beenakker"}]}], ",", " ", 
    RowBox[{":", 
     RowBox[{
     "Andreev", " ", "reflection", " ", "and", " ", "Klein", " ", "tunneling",
       " ", "in", " ", "graphene"}]}], ",", " ", 
    RowBox[{"Rev", ".", " ", "Mod", ".", " ", "Phys", ".", " ", "2008"}]}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Perfect", " ", "Andreev", " ", "reflection", " ", "due", " ", "to", " ", 
     "the", " ", "Klein", " ", "paradox", " ", "in", " ", "a", " ", 
     "topological", " ", "superconducting", " ", "state", 
     "\[IndentingNewLine]", "Seunghun", " ", "Lee", " ", "et", " ", "al"}], 
    ",", " ", 
    RowBox[{"Nature", " ", "volume", " ", "570"}], ",", 
    RowBox[{"344", " ", "-", " ", 
     RowBox[{"348", 
      RowBox[{"(", "2019", ")"}]}]}]}], " ", "*)"}], "  ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"The", " ", "first", " ", "process"}], ",", 
    RowBox[{
     RowBox[{
     "Andreev", " ", "reflection", " ", "is", " ", "the", " ", "electron"}], 
     "-", "to", "-", 
     RowBox[{
     "hole", " ", "conversion", " ", "at", " ", "the", " ", "interface", " ", 
      "with", " ", "a", " ", 
      RowBox[{"superconductor", ".", "The"}], " ", "second", " ", 
      "process"}]}], ",", 
    RowBox[{"Klein", " ", "tunneling"}], ",", 
    RowBox[{
     RowBox[{
     "is", " ", "the", " ", "tunneling", " ", "through", " ", "a", " ", "p"}],
      "-", 
     RowBox[{"n", " ", 
      RowBox[{"junction", ".", "The"}], " ", "absence", " ", "of", " ", 
      "backscattering"}]}], ",", 
    RowBox[{
    "characteristic", " ", "of", " ", "massless", " ", "Dirac", " ", 
     "fermions"}], ",", 
    RowBox[{
    "implies", " ", "that", " ", "both", " ", "processes", " ", "happen", " ",
      "with", " ", "unit", " ", "efficiency", " ", "at", " ", "normal", " ", 
     RowBox[{"incidence", "."}]}]}], " ", "*)"}], " ", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"\:603b\:7ed3", "\:ff1a", " ", 
    RowBox[{"Andreev", " ", "reflection", " ", 
     RowBox[{
     "\:672c\:8d28\:4e0a\:5c31\:662f\:76f8\:5bf9\:8bba\:65b9\:7a0b", "/", 
      "\:77f3\:58a8\:70ef\:4e2d\:7684"}], " ", "Klein", " ", "tunneling"}]}], 
   " ", "*)"}], " ", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "\:5373\:7535\:5b50\:53ef\:4ee5\:901a\:8fc7\:8f6c\:5316\:4e3a\:7a7a\:7a74\
\:800c\:901a\:8fc7barrier", ",", " ", 
    "\:4f46\:662f\:5b83\:4eec\:6709\:4e00\:5b9a\:7684\:533a\:522b", "\:ff0c", 
    "\:6bd4\:5982\:5728\:77f3\:58a8\:70ef\:4e2d", "\:ff0c", 
    "\:7535\:5b50\:662f\:65e0\:8d28\:91cf\:7684", "\:ff0c", 
    "\:5176\:7269\:7406", "\:ff0c", "\:5f53\:7136\:66f4\:52a0\:4e0d\:540c", 
    "\:3002"}], "*)"}], " ", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.801432229533942*^9, 3.8014325043432617`*^9}, {
  3.801432537112059*^9, 3.8014325757346153`*^9}}]
},
WindowToolbars->"EditBar",
WindowSize->{1853, 1025},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->2.,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 147736, 2493, 2033, "Input"],
Cell[148318, 2517, 1541, 36, 121, "Output"],
Cell[149862, 2555, 1820, 44, 121, "Output"],
Cell[151685, 2601, 1389, 34, 109, "Output"],
Cell[153077, 2637, 1848, 41, 112, "Output"],
Cell[154928, 2680, 644, 11, 86, "Output"],
Cell[155575, 2693, 634, 11, 86, "Output"],
Cell[156212, 2706, 896, 16, 86, "Output"],
Cell[157111, 2724, 801, 13, 86, "Output"],
Cell[157915, 2739, 6358, 164, 476, "Output"],
Cell[164276, 2905, 2235, 62, 115, "Output"]
}, Open  ]],
Cell[166526, 2970, 92, 1, 59, "Input"],
Cell[CellGroupData[{
Cell[166643, 2975, 3643, 112, 319, "Input"],
Cell[170289, 3089, 3441, 110, 184, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[173767, 3204, 6451, 184, 1207, "Input"],
Cell[180221, 3390, 400, 12, 86, "Output"],
Cell[180624, 3404, 613, 18, 105, "Output"],
Cell[181240, 3424, 635, 22, 98, "Output"],
Cell[181878, 3448, 1054, 37, 116, "Output"],
Cell[182935, 3487, 1150, 37, 180, "Output"],
Cell[184088, 3526, 457, 15, 119, "Output"],
Cell[184548, 3543, 457, 15, 119, "Output"],
Cell[185008, 3560, 147, 3, 86, "Output"],
Cell[185158, 3565, 1472, 48, 142, "Output"],
Cell[186633, 3615, 2236, 73, 137, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[188906, 3693, 862, 22, 245, "Input"],
Cell[189771, 3717, 580, 20, 98, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[190388, 3742, 1421, 43, 237, "Input"],
Cell[191812, 3787, 575, 19, 98, "Output"],
Cell[192390, 3808, 918, 30, 116, "Output"],
Cell[193311, 3840, 576, 19, 98, "Output"],
Cell[193890, 3861, 916, 30, 116, "Output"]
}, Open  ]],
Cell[194821, 3894, 118, 2, 59, "Input"],
Cell[CellGroupData[{
Cell[194964, 3900, 2051, 61, 284, "Input"],
Cell[197018, 3963, 456, 14, 119, "Output"],
Cell[197477, 3979, 454, 14, 119, "Output"],
Cell[197934, 3995, 144, 2, 86, "Output"],
Cell[198081, 3999, 1471, 47, 142, "Output"],
Cell[199555, 4048, 2233, 72, 137, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[201825, 4125, 1411, 44, 208, "Input"],
Cell[203239, 4171, 582, 17, 124, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[203858, 4193, 1675, 49, 237, "Input"],
Cell[205536, 4244, 534, 17, 128, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[206107, 4266, 5664, 158, 907, "Input"],
Cell[211774, 4426, 1165, 31, 121, "Output"],
Cell[212942, 4459, 2266, 63, 189, "Output"],
Cell[215211, 4524, 1804, 53, 181, "Output"],
Cell[217018, 4579, 2305, 62, 182, "Output"],
Cell[219326, 4643, 897, 28, 133, "Output"],
Cell[220226, 4673, 279, 8, 118, "Output"],
Cell[220508, 4683, 1147, 33, 133, "Output"],
Cell[221658, 4718, 474, 12, 119, "Output"],
Cell[222135, 4732, 6872, 181, 497, "Output"],
Cell[229010, 4915, 2516, 78, 216, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[231563, 4998, 7095, 218, 739, "Input"],
Cell[238661, 5218, 4774, 153, 304, "Output"],
Cell[243438, 5373, 633, 19, 118, "Output"],
Cell[244074, 5394, 633, 19, 118, "Output"],
Cell[244710, 5415, 167, 2, 86, "Output"],
Cell[244880, 5419, 746, 23, 118, "Output"],
Cell[245629, 5444, 1021, 33, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[246687, 5482, 2221, 64, 321, "Input"],
Cell[248911, 5548, 538, 18, 118, "Output"],
Cell[249452, 5568, 538, 18, 118, "Output"],
Cell[249993, 5588, 70, 1, 86, "Output"],
Cell[250066, 5591, 651, 22, 118, "Output"],
Cell[250720, 5615, 924, 32, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[251681, 5652, 1574, 42, 246, "Input"],
Cell[253258, 5696, 215, 3, 86, "Output"],
Cell[253476, 5701, 1027, 33, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[254540, 5739, 2400, 70, 453, "Input"],
Cell[256943, 5811, 11850, 200, 506, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[268830, 6016, 2525, 76, 564, "Input"],
Cell[271358, 6094, 7676, 131, 518, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[279071, 6230, 902, 23, 235, InheritFromParent],
Cell[279976, 6255, 318, 9, 118, "Output"],
Cell[280297, 6266, 142, 2, 86, "Output"],
Cell[280442, 6270, 4526, 79, 513, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[285005, 6354, 1286, 34, 198, "Input"],
Cell[286294, 6390, 711, 20, 118, "Output"],
Cell[287008, 6412, 935, 27, 118, "Output"],
Cell[287946, 6441, 10364, 177, 513, "Output"],
Cell[298313, 6620, 6978, 122, 513, "Output"]
}, Open  ]],
Cell[305306, 6745, 3605, 82, 693, "Input"]
}
]
*)

(* End of internal cache information *)
